'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var classnames = _interopDefault(require('classnames'));

/*! *****************************************************************************
Copyright (c) Microsoft Corporation. All rights reserved.
Licensed under the Apache License, Version 2.0 (the "License"); you may not use
this file except in compliance with the License. You may obtain a copy of the
License at http://www.apache.org/licenses/LICENSE-2.0

THIS CODE IS PROVIDED ON AN *AS IS* BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY IMPLIED
WARRANTIES OR CONDITIONS OF TITLE, FITNESS FOR A PARTICULAR PURPOSE,
MERCHANTABLITY OR NON-INFRINGEMENT.

See the Apache Version 2.0 License for specific language governing permissions
and limitations under the License.
***************************************************************************** */

var __assign = function() {
    __assign = Object.assign || function __assign(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z = ".ZDlJU6tECg7ouG-b27gya {\n  fill: var(--color-greyBlue--dark);\n  display: inline-block;\n  vertical-align: middle;\n}\n\n._2azt9Jt0fRUQn8YEtWXIl3 {\n  -webkit-transform: rotate(90deg);\n          transform: rotate(90deg);\n}\n\n._2OdINXelxFp3p7rxzdXAsi {\n  -webkit-transform: rotate(-90deg);\n          transform: rotate(-90deg);\n}\n\n._3F7n5ToMv0htmhmS_dNhjQ {\n  -webkit-transform: scaleY(-1);\n          transform: scaleY(-1);\n}\n\n._29W47x5R7CHDPdmq99tUBc,\n._2Nh371UPo_GfyCeqMqwCsV,\n._35gHCudpO36maz6yBIS9hG {\n  fill: var(--color-teal);\n}\n\n._2AsZsCnv8jY7bjbnXxovAZ,\n._37pYyp2fnxbNTQFRJQ-xzh {\n  fill: var(--color-job);\n}\n\n._3xbzI80H4DwLBIE4qd8z0o,\n.Z8O8gzZTvEK6xX-CpO3Jc {\n  fill: var(--color-lime);\n}\n\n._12EQ5VPmFFQmZF_lO8hbYu {\n  fill: var(--color-yellow);\n}\n\n.KhekINEl_x_sko8PgERf0 {\n  fill: var(--color-request);\n}\n\n.B6i-xSwS7zkMHnd7XBEPX,\n._2wzmr87z_SNfrth0ahpG7c,\n._1fbz56arQt3_OOO8zZg33p {\n  fill: var(--color-red);\n}\n\n.rcs4bT0JqdzYpjGnkyEnH {\n  fill: var(--color-navy);\n}\n\n._1ANbiqwd8qgeLaumvLs27n {\n  fill: var(--color-lightBlue);\n}\n\n._2eXuXJ2BydGI2eeh4gknZT {\n  fill: var(--color-quote);\n}\n\n.g9p8B6JcwYGNc1VVKSAod,\n._3bk6hx_7Eq0deQRvkkHP2s {\n  fill: var(--color-invoice);\n}\n\n.Qz2uB9Zg2rRL3AtTi8DaU {\n  fill: var(--color-red);\n}\n\n._1NpZCETHEsxF7m5-vwKGgy,\n._1_Znzx1cuZF--oS60cGWsf {\n  fill: var(--color-green);\n}\n\n._3Bvwx5XtHaBDiWE_BLHULH,\n._3adzZMLKo6Fvk-YmG9j0aA {\n  fill: var(--color-orange);\n}\n\n._1VUFVA1SrpfFGh5_1N-rRV {\n  fill: var(--color-brown);\n}\n\n._2NHMoD69qNtaT3C3vJ-KeH {\n  fill: var(--color-blue);\n}\n\n._2HvZ7Ah_FhbtZ9QNG3qhao {\n  fill: rgb(31, 115, 71);\n}\n\n._85ejNuTlTLFcweKBgeZMK {\n  fill: var(--color-greyBlue);\n}\n\n._14SULxU6aQ9-isMBbAGtZ {\n  fill: rgb(195, 27, 0);\n}\n\n.ExUqs2sYkwDZNobmsfS8a {\n  fill: rgb(41, 86, 154);\n}\n\n._3U8Jjii2OgUrnU5w9Tz8he {\n  fill: var(--color-lightBlue);\n}\n";
var styles = {"icon":"ZDlJU6tECg7ouG-b27gya","longArrowUp":"_2azt9Jt0fRUQn8YEtWXIl3","longArrowDown":"_2OdINXelxFp3p7rxzdXAsi","thumbsDown":"_3F7n5ToMv0htmhmS_dNhjQ","person":"_29W47x5R7CHDPdmq99tUBc","clients":"_2Nh371UPo_GfyCeqMqwCsV","property":"_35gHCudpO36maz6yBIS9hG","job":"_2AsZsCnv8jY7bjbnXxovAZ","jobOnHold":"_37pYyp2fnxbNTQFRJQ-xzh","visit":"_3xbzI80H4DwLBIE4qd8z0o","moveVisits":"Z8O8gzZTvEK6xX-CpO3Jc","event":"_12EQ5VPmFFQmZF_lO8hbYu","request":"KhekINEl_x_sko8PgERf0","userUnassigned":"B6i-xSwS7zkMHnd7XBEPX","reminder":"_2wzmr87z_SNfrth0ahpG7c","trash":"_1fbz56arQt3_OOO8zZg33p","task":"rcs4bT0JqdzYpjGnkyEnH","timer":"_1ANbiqwd8qgeLaumvLs27n","quote":"_2eXuXJ2BydGI2eeh4gknZT","invoice":"g9p8B6JcwYGNc1VVKSAod","invoiceLater":"_3bk6hx_7Eq0deQRvkkHP2s","badInvoice":"Qz2uB9Zg2rRL3AtTi8DaU","sendInvoice":"_1NpZCETHEsxF7m5-vwKGgy","paidInvoice":"_1_Znzx1cuZF--oS60cGWsf","payment":"_3Bvwx5XtHaBDiWE_BLHULH","expense":"_3adzZMLKo6Fvk-YmG9j0aA","edit":"_1VUFVA1SrpfFGh5_1N-rRV","archive":"_2NHMoD69qNtaT3C3vJ-KeH","excel":"_2HvZ7Ah_FhbtZ9QNG3qhao","file":"_85ejNuTlTLFcweKBgeZMK","pdf":"_14SULxU6aQ9-isMBbAGtZ","word":"ExUqs2sYkwDZNobmsfS8a","video":"_3U8Jjii2OgUrnU5w9Tz8he"};
styleInject(css_248z);

var css_248z$1 = "._isfJqqskSRqop8TStvGA {\n  width: calc(var(--base-unit) * 0.875);\n  height: calc(var(--base-unit) * 0.875);\n}\n\n._3ctOeOMP7zLhU37n25xoZC {\n  width: calc(var(--base-unit) * 1.5);\n  height: calc(var(--base-unit) * 1.5);\n}\n\n._2SoAwA0A8G1BGDNjtkt-lt {\n  width: calc(var(--base-unit) * 2);\n  height: calc(var(--base-unit) * 2);\n}\n";
var sizes = {"small":"_isfJqqskSRqop8TStvGA","base":"_3ctOeOMP7zLhU37n25xoZC","large":"_2SoAwA0A8G1BGDNjtkt-lt"};
styleInject(css_248z$1);

var css_248z$2 = "._2GsLyQLHv8yNULHeXGdver {\n  fill: var(--color-white);\n}\n\n._1YELv8nmPPlX0Pzu_QGOMG {\n  fill: var(--color-grey);\n}\n\n._2e1AAW5-LqZd1rLcmAUuzN {\n  fill: var(--color-greyBlue);\n}\n\n._8bWF3AeRyRyMzB0iH9M6y {\n  fill: var(--color-greyBlue--dark);\n}\n\n.n2jBqFmFzNTdsaFLYln27 {\n  fill: var(--color-blue);\n}\n\n._1Fz3GVTXQVAtpcbXjBZ1DQ {\n  fill: var(--color-lightBlue);\n}\n\n._1R4_alABGZICCj4KPfBOIa {\n  fill: var(--color-green);\n}\n\n._2QH3YFqLKdR7aDlgrj2Hh6 {\n  fill: var(--color-yellow);\n}\n\n._3kicqC60DO19i9GJUdTy7F {\n  fill: var(--color-red);\n}\n\n._3JP83AjCT81W_LPJGSnPD5 {\n  fill: var(--color-navy);\n}\n\n._1ILoHD9okwFJq74eTNjP6t {\n  fill: var(--color-orange);\n}\n";
var colors = {"white":"_2GsLyQLHv8yNULHeXGdver","grey":"_1YELv8nmPPlX0Pzu_QGOMG","greyBlue":"_2e1AAW5-LqZd1rLcmAUuzN","greyBlueDark":"_8bWF3AeRyRyMzB0iH9M6y","blue":"n2jBqFmFzNTdsaFLYln27","lightBlue":"_1Fz3GVTXQVAtpcbXjBZ1DQ","green":"_1R4_alABGZICCj4KPfBOIa","yellow":"_2QH3YFqLKdR7aDlgrj2Hh6","red":"_3kicqC60DO19i9GJUdTy7F","navy":"_3JP83AjCT81W_LPJGSnPD5","orange":"_1ILoHD9okwFJq74eTNjP6t"};
styleInject(css_248z$2);

/* tslint:disable */
/* eslint-disable */
/* This file is automatically generated and should not be edited. */
var iconMap = {
    "height": 1024,
    "icons": {
        "copy": [
            "M170.667 341.333c0-47.128 38.205-85.333 85.333-85.333h277.333c22.63 0 44.335 8.99 60.339 24.994l106.667 106.667c16.004 16.003 24.994 37.708 24.994 60.34v405.333c0 47.13-38.204 85.333-85.333 85.333h-384c-47.128 0-85.333-38.204-85.333-85.333v-512zM256 341.333v512h384v-405.333l-106.667-106.667h-277.333z",
            "M426.667 85.333c-47.128 0-85.333 38.205-85.333 85.333h298.667l170.667 170.667v426.667c47.13 0 85.333-38.204 85.333-85.333v-341.333c0-22.632-8.99-44.337-24.994-60.34l-170.667-170.667c-16.004-16.003-37.709-24.994-60.339-24.994h-213.333z"
        ],
        "fuel": [
            "M170.667 256c0-47.128 38.205-85.333 85.333-85.333h341.333c47.13 0 85.333 38.205 85.333 85.333v597.333h42.667c23.565 0 42.667 19.102 42.667 42.667v42.667h-682.667v-42.667c0-23.565 19.103-42.667 42.667-42.667h42.667v-597.333zM597.333 256h-341.333v597.333h341.333v-597.333z",
            "M298.667 298.667h256v213.333h-256v-213.333z",
            "M832 384h21.333c47.13 0 85.333 38.205 85.333 85.333v213.333c0 47.13-38.204 85.333-85.333 85.333h-213.333v-85.333h213.333v-213.333h-85.333v-42.667h-21.333c-11.78 0-21.333-9.551-21.333-21.333s9.553-21.333 21.333-21.333h85.333z"
        ],
        "engine": [
            "M298.667 256c-23.564 0-42.667 19.103-42.667 42.667s19.103 42.667 42.667 42.667h128v42.667h-128c-47.128 0-85.333 38.205-85.333 85.333v42.667h-42.667v-85.333c0-23.564-19.103-42.667-42.667-42.667s-42.667 19.103-42.667 42.667v256c0 23.565 19.103 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-85.333h42.667v42.667c0 47.13 38.205 85.333 85.333 85.333h42.667v42.667c0 23.565 19.102 42.667 42.667 42.667h426.667v-128h42.667v128h42.667c23.565 0 42.667-19.102 42.667-42.667v-256c0-23.565-19.102-42.667-42.667-42.667h-42.667v128h-42.667v-128c0-47.128-38.204-85.333-85.333-85.333h-213.333v-42.667h128c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667h-341.333zM298.667 640v-170.667h426.667v256h-298.667v-85.333h-128z"
        ],
        "xero": [
            "M748.902 443.23c-37.811 0-68.531 30.814-68.531 68.642 0 37.871 30.741 68.646 68.531 68.646 37.756 0 68.514-30.814 68.514-68.646 0-37.828-30.775-68.642-68.514-68.642zM748.924 535.578c-13.086 0-23.706-10.62-23.706-23.706h0.060c0-13.082 10.598-23.701 23.625-23.701 13.030 0 23.65 10.62 23.65 23.701 0 13.086-10.62 23.706-23.629 23.706z",
            "M396.591 496.098h134.029c-7.206-30.494-34.513-53.137-67.127-53.137-32.218 0-59.297 22.131-66.845 52.092-0.006 0.102-0.013 0.209-0.020 0.32-0.017 0.23-0.034 0.478-0.036 0.725z",
            "M938.667 512c0-235.667-191.006-426.667-426.658-426.667s-426.675 190.999-426.675 426.667c0 235.631 191.023 426.667 426.675 426.667 235.635 0 426.658-191.036 426.658-426.667zM293.252 511.863l72.581 72.883c2.465 2.466 3.793 5.73 3.793 9.199 0 7.206-5.841 13.047-13.009 13.047-3.565 0-6.865-1.425-9.443-4.079l-72.533-72.572-72.818 72.858c-2.465 2.466-5.727 3.793-9.197 3.793-7.187 0-13.027-5.841-13.027-13.047 0-3.507 1.403-6.81 3.944-9.348l72.628-72.819-72.666-72.759c-2.503-2.466-3.907-5.786-3.907-9.293 0-7.187 5.821-13.027 13.027-13.027 3.471 0 6.732 1.327 9.197 3.755l72.913 72.816 72.628-72.684c2.465-2.522 5.746-3.887 9.254-3.887 7.187 0 13.027 5.841 13.027 13.049 0 3.447-1.346 6.711-3.755 9.139l-72.638 72.977zM748.902 607.522c-52.638 0-95.497-42.931-95.497-95.65 0-52.736 42.837-95.628 95.497-95.628 52.642 0 95.501 42.931 95.501 95.65 0 52.736-42.859 95.629-95.501 95.629zM642.654 417.874h3.981l-0.073 0.019c7.206 0 13.082 5.841 13.082 13.049 0 7.185-5.5 12.514-13.197 12.8-0.235-0.004-2.944-0.047-5.5 0.265-28.215 3.524-31.249 16.875-31.249 49.873v99.059c-0.021 7.189-5.862 13.009-13.030 13.009-7.108 0-12.988-5.82-12.988-12.971l-0.038-161.088c0-7.188 5.747-12.972 12.894-12.972 6.221 0 11.456 4.437 12.783 10.241 9.69-7.491 21.295-11.284 33.335-11.284zM514.978 431.185c22.127 14.033 36.672 35.9 42.287 62.502l-0.038-0.038c2.769 15.040-7.245 28.22-25.865 28.634h-135.966l0.189 1.993c0.683 3.793 1.65 7.454 2.901 10.999 7.225 18.889 27.477 45.376 65.364 45.815 11.571-0.077 22.455-2.978 32.051-8.098 7.509-4.211 13.786-9.613 18.846-15.211 1.651-1.988 3.187-3.998 4.553-5.973 6.332-8.154 14.413-6.656 19.23-2.957 5.687 4.361 6.656 13.577 1.459 20.023-0.055 0.073-0.111 0.132-0.166 0.192-0.090 0.102-0.179 0.201-0.252 0.32-7.509 9.387-15.228 17.237-24.461 23.177-8.896 5.726-18.547 9.745-28.561 12.211-11.567 3.034-22.793 3.678-34.321 2.274-38.836-4.757-71.415-33.506-81.048-71.433-1.896-7.642-2.844-15.398-2.844-23.078 0-30.626 14.734-60.361 40.258-78.507 31.252-22.301 73.996-23.439 106.384-2.846z"
        ],
        "gift": [
            "M256 234.667c0-82.475 66.859-149.333 149.333-149.333 50.479 0 95.113 25.048 122.142 63.394 20.087-13.108 44.083-20.727 69.858-20.727 70.694 0 128 57.308 128 128 0 14.961-2.569 29.321-7.283 42.667h177.95c23.565 0 42.667 19.103 42.667 42.667v170.667c0 23.565-19.102 42.667-42.667 42.667h-42.667v298.667c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-298.667h-42.667c-23.564 0-42.667-19.102-42.667-42.667v-170.667c0-23.564 19.103-42.667 42.667-42.667h142.371c-9.215-19.398-14.371-41.097-14.371-64zM554.667 853.333h213.333v-298.667h-213.333v298.667zM469.333 554.667h-213.333v298.667h213.333v-298.667zM554.667 469.333h298.667v-85.333h-298.667v85.333zM469.333 384h-298.667v85.333h298.667v-85.333zM469.333 298.667v-64c0-35.346-28.655-64-64-64-35.346 0-64 28.654-64 64s28.654 64 64 64h64zM554.667 256v42.667h42.667c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667c-23.565 0-42.667 19.103-42.667 42.667z"
        ],
        "recurring": [
            "M298.667 128c-23.564 0-42.667 19.103-42.667 42.667v42.667h-42.667c-47.128 0-85.333 38.205-85.333 85.333v384c0 47.13 38.205 85.333 85.333 85.333h469.333c47.13 0 85.333-38.204 85.333-85.333v-384c0-47.128-38.204-85.333-85.333-85.333h-42.667v-42.667c0-23.564-19.102-42.667-42.667-42.667s-42.667 19.103-42.667 42.667v42.667h-213.333v-42.667c0-23.564-19.103-42.667-42.667-42.667zM682.667 298.667v85.333h-469.333v-85.333h469.333zM213.333 682.667v-213.333h469.333v213.333h-469.333z",
            "M298.667 896c-47.128 0-85.333-38.204-85.333-85.333h554.667c23.565 0 42.667-19.102 42.667-42.667v-469.333c47.13 0 85.333 38.205 85.333 85.333v426.667c0 47.13-38.204 85.333-85.333 85.333h-512z"
        ],
        "address": [
            "M545.024 921.63c-8.252 11.358-20.638 17.037-33.024 17.037s-24.772-5.679-33.024-17.037c-77.711-106.995-265.643-364.117-265.643-494.963 0-164.949 133.718-298.667 298.667-298.667s298.667 133.718 298.667 298.667c0 130.846-187.934 387.968-265.643 494.963zM512 832c0 0 213.333-287.514 213.333-405.333s-95.514-213.333-213.333-213.333c-117.821 0-213.333 95.513-213.333 213.333s213.333 405.333 213.333 405.333z",
            "M597.333 426.667c0 47.13-38.204 85.333-85.333 85.333s-85.333-38.204-85.333-85.333c0-47.128 38.204-85.333 85.333-85.333s85.333 38.205 85.333 85.333z"
        ],
        "cross": [
            "M512 451.669l-225.835-225.835c-8.047-7.772-18.825-12.073-30.012-11.976s-21.888 4.585-29.799 12.495c-7.911 7.911-12.398 18.612-12.495 29.799s4.204 21.964 11.976 30.012l225.835 225.835-225.835 225.835c-7.772 8.047-12.073 18.825-11.976 30.012s4.585 21.888 12.495 29.798c7.91 7.91 18.612 12.399 29.799 12.497s21.965-4.203 30.012-11.977l225.835-225.835 225.835 225.835c8.047 7.774 18.825 12.075 30.012 11.977s21.888-4.587 29.798-12.497c7.91-7.91 12.399-18.611 12.497-29.798 0.094-11.187-4.203-21.965-11.977-30.012l-225.835-225.835 225.835-225.835c4.075-3.936 7.326-8.644 9.562-13.85s3.413-10.804 3.46-16.469c0.051-5.665-1.028-11.284-3.174-16.527s-5.312-10.007-9.318-14.013c-4.006-4.006-8.772-7.174-14.016-9.319-5.239-2.146-10.859-3.225-16.525-3.176s-11.264 1.226-16.469 3.462c-5.205 2.236-9.916 5.487-13.85 9.562l-225.835 225.835z"
        ],
        "list": [
            "M822.509 452.983h-618.013c-28.43 0-51.5 23.072-51.5 51.5s23.072 51.5 51.5 51.5h618.013c28.482 0 51.5-23.072 51.5-51.5s-23.018-51.5-51.5-51.5zM204.497 349.982h618.013c28.482 0 51.5-23.072 51.5-51.5s-23.018-51.5-51.5-51.5h-618.013c-28.43 0-51.5 23.072-51.5 51.5s23.072 51.5 51.5 51.5zM822.509 658.989h-618.013c-28.43 0-51.5 23.018-51.5 51.5s23.072 51.5 51.5 51.5h618.013c28.482 0 51.5-23.018 51.5-51.5s-23.018-51.5-51.5-51.5z"
        ],
        "arrowLeft": [
            "M648.9 673.988c8.307 8.333 12.454 19.251 12.433 30.161-0.021 10.876-4.177 21.747-12.467 30.042-8.29 8.299-19.153 12.454-30.020 12.476-10.918 0.021-21.841-4.139-30.17-12.476l-213.513-213.333c-8.331-8.337-12.497-19.264-12.497-30.191s4.166-21.854 12.497-30.191l213.33-213.334c8.333-8.336 19.255-12.495 30.174-12.475 10.867 0.019 21.73 4.177 30.020 12.475s12.446 19.166 12.467 30.042c0.017 10.911-4.126 21.828-12.433 30.16l-182.98 183.323 183.159 183.322z"
        ],
        "arrowDown": [
            "M328.677 353.767c-8.333-8.309-19.249-12.453-30.16-12.433-10.876 0.019-21.745 4.175-30.042 12.466s-12.456 19.153-12.475 30.021c-0.019 10.918 4.139 21.842 12.475 30.172l213.334 213.51c8.337 8.333 19.264 12.497 30.191 12.497s21.854-4.164 30.191-12.497l213.333-213.33c8.337-8.33 12.497-19.254 12.476-30.172-0.021-10.868-4.177-21.729-12.476-30.021-8.294-8.291-19.166-12.447-30.042-12.466-10.91-0.019-21.828 4.125-30.161 12.433l-183.322 182.979-183.323-183.159z"
        ],
        "arrowUp": [
            "M695.322 627.567c8.333 8.307 19.251 12.454 30.161 12.433 10.876-0.021 21.747-4.177 30.042-12.467 8.299-8.29 12.454-19.153 12.476-30.020 0.021-10.918-4.139-21.841-12.476-30.17l-213.333-213.513c-8.337-8.331-19.264-12.497-30.191-12.497s-21.854 4.166-30.191 12.497l-213.334 213.33c-8.336 8.333-12.495 19.255-12.475 30.174 0.019 10.867 4.177 21.73 12.475 30.020s19.166 12.446 30.042 12.467c10.911 0.017 21.828-4.126 30.16-12.433l183.323-182.98 183.322 183.159z"
        ],
        "arrowRight": [
            "M375.1 673.988c-8.309 8.333-12.453 19.251-12.433 30.161 0.019 10.876 4.175 21.747 12.466 30.042 8.291 8.299 19.153 12.454 30.021 12.476 10.918 0.021 21.841-4.139 30.17-12.476l213.513-213.333c8.333-8.337 12.497-19.264 12.497-30.191s-4.164-21.854-12.497-30.191l-213.329-213.334c-8.333-8.336-19.255-12.495-30.173-12.475-10.868 0.019-21.729 4.177-30.021 12.475s-12.447 19.166-12.466 30.042c-0.019 10.911 4.125 21.828 12.433 30.16l182.979 183.323-183.159 183.322z"
        ],
        "twitter": [
            "M896 289.024c-28.203 12.928-58.624 21.547-90.411 25.387 32.555-20.011 57.429-51.712 69.291-89.387-30.464 18.475-64.171 32-100.011 39.211-28.8-31.403-69.717-50.944-115.029-50.944-86.997 0-157.483 72.32-157.483 161.536 0 12.629 1.365 24.917 4.053 36.779-130.901-6.784-246.997-71.083-324.693-168.917-13.483 23.851-21.291 51.712-21.291 81.237 0 56.021 27.733 105.558 70.016 134.443-25.813-0.768-50.091-8.149-71.381-20.139v2.005c0 78.293 54.272 143.701 126.421 158.464-13.184 3.712-27.136 5.675-41.557 5.675-10.197 0-19.925-1.067-29.696-2.944 20.096 64.171 78.293 110.933 147.115 112.299-53.973 43.392-121.771 69.248-195.712 69.248-12.757 0-25.216-0.768-37.632-2.304 69.888 45.995 152.661 72.619 241.621 72.619 289.749 0 448.256-246.315 448.256-459.862 0-7.083-0.128-13.995-0.427-20.907 30.763-22.613 57.429-51.072 78.592-83.541l-0.043 0.043z"
        ],
        "facebook": [
            "M605.355 272h119.979v-144h-119.979c-92.629 0-168.021 75.349-168.021 168.021v72.021h-96v144h96v384h144v-384h119.979l24.021-144h-144v-72.021c0-13.013 11.008-24.021 24.021-24.021z"
        ],
        "archive": [
            "M213.333 213.333c0-47.128 38.205-85.333 85.333-85.333h426.667c47.13 0 85.333 38.205 85.333 85.333h-597.333z",
            "M256 256c-47.129 0-85.333 38.205-85.333 85.333h682.667c0-47.128-38.204-85.333-85.333-85.333h-512z",
            "M384 554.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h256c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-256z",
            "M85.333 469.333v341.333c0 47.13 38.205 85.333 85.333 85.333h682.667c47.13 0 85.333-38.204 85.333-85.333v-341.333c0-47.128-38.204-85.333-85.333-85.333h-682.667c-47.129 0-85.333 38.205-85.333 85.333zM170.667 469.333h682.667v341.333h-682.667v-341.333z"
        ],
        "vcard": [
            "M597.333 384c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h170.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-170.667z",
            "M554.667 682.667c0-23.565 19.102-42.667 42.667-42.667h170.667c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-170.667c-23.565 0-42.667-19.102-42.667-42.667z",
            "M597.333 512c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h170.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-170.667z",
            "M341.319 597.333c-67.19 0-122.183 51.413-127.961 116.693-0.428 6.187 4.708 11.307 10.913 11.307h234.31c6.204 0 11.341-5.12 10.697-11.307-5.777-65.28-60.769-116.693-127.959-116.693z",
            "M341.333 554.667c47.128 0 85.333-38.204 85.333-85.333 0-47.128-38.205-85.333-85.333-85.333s-85.333 38.205-85.333 85.333c0 47.13 38.205 85.333 85.333 85.333z",
            "M85.333 341.333v426.667c0 47.13 38.205 85.333 85.333 85.333h682.667c47.13 0 85.333-38.204 85.333-85.333v-426.667c0-47.128-38.204-85.333-85.333-85.333h-682.667c-47.128 0-85.333 38.205-85.333 85.333zM170.667 341.333h682.667v426.667h-682.667v-426.667z"
        ],
        "search": [
            "M678.639 738.982l144.525 144.521c16.661 16.661 43.678 16.661 60.339 0s16.661-43.678 0-60.339l-144.521-144.525c44.928-57.796 71.684-130.428 71.684-209.306 0-188.513-152.819-341.333-341.333-341.333s-341.333 152.82-341.333 341.333c0 188.514 152.82 341.333 341.333 341.333 78.878 0 151.509-26.756 209.306-71.684zM725.333 469.333c0 141.385-114.615 256-256 256s-256-114.615-256-256c0-141.385 114.615-256 256-256s256 114.615 256 256z"
        ],
        "youtube": [
            "M845.879 231.609c-66.778-18.275-333.879-18.275-333.879-18.275s-267.107 0-333.883 17.573c-35.848 9.841-65.37 39.363-75.211 75.914-17.573 66.776-17.573 205.248-17.573 205.248s0 139.174 17.573 205.248c9.841 36.553 38.66 65.374 75.211 75.213 67.479 18.274 333.883 18.274 333.883 18.274s267.102 0 333.879-17.57c36.553-9.843 65.37-38.66 75.213-75.213 17.57-66.778 17.57-205.248 17.57-205.248s0.704-139.176-17.57-205.952c-9.843-36.551-38.66-65.37-75.213-75.211zM426.948 384.14l222.118 127.929-222.118 127.927v-255.856z"
        ],
        "checkmark": [
            "M200.655 513.229c-3.936-4.075-8.644-7.326-13.849-9.562s-10.804-3.413-16.47-3.465c-5.665-0.047-11.283 1.033-16.527 3.179-5.244 2.142-10.007 5.312-14.013 9.318s-7.174 8.768-9.32 14.012c-2.145 5.244-3.225 10.863-3.176 16.529s1.226 11.264 3.462 16.469c2.236 5.205 5.487 9.911 9.562 13.85l200.491 225.83c8.001 7.996 18.851 12.489 30.165 12.489s22.164-4.493 30.165-12.489l481.828-481.832c4.079-3.936 7.326-8.644 9.566-13.849 2.236-5.206 3.409-10.804 3.46-16.47s-1.028-11.283-3.174-16.527c-2.146-5.244-5.316-10.007-9.323-14.013-4.002-4.006-8.768-7.174-14.012-9.32s-10.863-3.225-16.525-3.176c-5.666 0.049-11.264 1.226-16.469 3.462-5.21 2.236-9.916 5.487-13.85 9.562l-451.667 451.666-170.325-195.665z"
        ],
        "minus": [
            "M513.502 71.877c-238.964 0-432.608 193.746-432.608 432.608 0 238.964 193.695 432.608 432.608 432.608s432.608-193.695 432.608-432.608c0-238.913-193.695-432.608-432.608-432.608zM773.584 451.852v105.32h-520.159v-105.32h520.159z"
        ],
        "plus": [
            "M513.502 71.877c-238.964 0-432.608 193.746-432.608 432.608 0 238.964 193.695 432.608 432.608 432.608s432.608-193.695 432.608-432.608c0-238.913-193.695-432.608-432.608-432.608zM566.138 557.12v207.395h-105.268v-207.395h-207.447v-105.268h207.395v-207.447h105.32v207.395h207.395v105.32h-207.395z"
        ],
        "minus2": [
            "M781.256 452.984h-535.558c-28.482 0-30.9 23.072-30.9 51.5s2.418 51.5 30.9 51.5h535.558c28.482 0 30.951-23.072 30.951-51.5s-2.47-51.5-30.951-51.5z"
        ],
        "plus2": [
            "M512 128c-23.565 0-42.667 19.103-42.667 42.667v298.667h-298.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h298.667v298.667c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-298.667h298.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-298.667v-298.667c0-23.564-19.102-42.667-42.667-42.667z"
        ],
        "google": [
            "M539.136 450.048v111.787h184.789c-7.381 48-55.808 140.587-184.789 140.587-111.189 0-201.984-92.203-201.984-205.781s90.795-205.781 201.984-205.781c63.403 0 105.6 27.008 129.792 50.219l88.405-85.205c-56.789-52.992-130.389-85.205-218.197-85.205-180.181 0.213-325.803 145.792-325.803 326.016s145.579 325.803 325.803 325.803c187.989 0 312.789-132.181 312.789-318.421 0-21.419-2.389-37.803-5.205-54.016h-307.584z"
        ],
        "backArrow": [
            "M316.34 554.667l110.327 110.327c16.661 16.661 16.661 43.678 0 60.339s-43.677 16.661-60.34 0l-183.164-183.164c-16.662-16.661-16.662-43.678 0-60.339l183.164-183.164c16.662-16.663 43.677-16.663 60.34 0s16.661 43.677 0 60.34l-110.327 110.327h494.327c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-494.327z"
        ],
        "email": [
            "M85.333 298.667c0-47.128 38.205-85.333 85.333-85.333h682.667c47.13 0 85.333 38.205 85.333 85.333v512c0 47.13-38.204 85.333-85.333 85.333h-682.667c-47.128 0-85.333-38.204-85.333-85.333v-512zM796.463 298.667h-568.926l284.463 298.667 284.463-298.667zM170.667 363.41v447.257h682.667v-447.256l-279.253 296.097c-33.681 35.716-90.479 35.716-124.16 0l-279.253-296.097z"
        ],
        "event": [
            "M597.333 554.667c-23.565 0-42.667 19.102-42.667 42.667v85.333c0 23.565 19.102 42.667 42.667 42.667h85.333c23.565 0 42.667-19.102 42.667-42.667v-85.333c0-23.565-19.102-42.667-42.667-42.667h-85.333z",
            "M682.667 128c-23.565 0-42.667 19.103-42.667 42.667v42.667h-256v-42.667c0-23.564-19.103-42.667-42.667-42.667s-42.667 19.103-42.667 42.667v42.667h-85.333c-47.128 0-85.333 38.205-85.333 85.333v512c0 47.13 38.205 85.333 85.333 85.333h597.333c47.13 0 85.333-38.204 85.333-85.333v-512c0-47.128-38.204-85.333-85.333-85.333h-85.333v-42.667c0-23.564-19.102-42.667-42.667-42.667zM810.667 298.667v85.333h-597.333v-85.333h597.333zM213.333 469.333h597.333v341.333h-597.333v-341.333z"
        ],
        "logout": [
            "M128 213.333c0-47.128 38.205-85.333 85.333-85.333h298.667v85.333h-298.667v597.333h298.667v85.333h-298.667c-47.128 0-85.333-38.204-85.333-85.333v-597.333z",
            "M785.673 384c-16.661-16.663-43.678-16.662-60.339 0s-16.661 43.678 0 60.339l24.994 24.994h-408.994c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h408.994l-24.994 24.994c-16.661 16.661-16.661 43.678 0 60.339s43.678 16.661 60.339 0l97.83-97.83c16.661-16.661 16.661-43.678 0-60.339l-97.83-97.83z"
        ],
        "phone": [
            "M85.623 215.922c-4.986-73.046 55.174-130.589 125.464-130.589h101.022c61.204 0 113.9 42.871 125.903 102.428l19.494 96.73c9.421 46.734-13.845 93.941-56.803 115.255-4.297 2.132-7.090 5.282-8.439 8.092-1.227 2.556-1.271 4.674-0.601 6.688 25.050 75.287 89.066 177.324 213.764 214.222 2.347 0.691 4.924 0.576 7.863-0.845 3.145-1.515 6.4-4.463 8.546-8.713 21.474-42.628 69.047-65.719 116.139-56.371l97.476 19.345c60.015 11.913 103.215 64.205 103.215 124.941v109.167c0 63.629-49.011 122.675-119.411 122.394-135.194-0.542-308.48-36.425-453.74-145.83-146.762-110.537-260.502-292.873-279.893-576.914zM211.087 170.278c-24.259 0-41.466 19.337-40.062 39.903 17.887 261.999 121.079 420.723 246.24 514.991 126.662 95.398 280.288 128.064 402.336 128.55 16.832 0.068 33.468-14.511 33.468-37.449v-109.167c0-20.245-14.4-37.675-34.406-41.647l-97.472-19.345c-9.242-1.835-18.581 2.697-22.797 11.063-20.288 40.273-67.644 67.703-117.423 52.971-161.030-47.642-240.416-178.308-270.589-268.988-16.59-49.859 11.521-97.285 52.041-117.39 8.43-4.183 12.996-13.448 11.148-22.62l-19.495-96.73c-4.001-19.853-21.566-34.143-41.968-34.143h-101.022z"
        ],
        "property": [
            "M827.477 469.333h-16.811v384c0 47.13-38.204 85.333-85.333 85.333h-426.667c-47.128 0-85.333-38.204-85.333-85.333v-384h-16.812c-39.103 0-57.608-48.221-28.542-74.38l315.478-283.931c16.226-14.604 40.862-14.604 57.088 0l315.477 283.931c29.065 26.159 10.56 74.38-28.544 74.38zM725.333 392.42l-213.333-192.282-213.334 192.282v460.913h85.334v-144.41c0-47.13 38.205-85.333 85.333-85.333h85.333c47.13 0 85.333 38.204 85.333 85.333v144.41h85.333v-460.913zM469.333 682.667v170.667h85.333v-128h-85.333v-42.667z"
        ],
        "sync": [
            "M411.719 144.4c14.508-18.569 41.32-21.861 59.888-7.354l109.026 85.178c18.569 14.508 21.858 41.321 7.351 59.89l-85.175 109.024c-14.511 18.569-41.323 21.861-59.891 7.354s-21.862-41.321-7.356-59.89l16.469-25.512c-54.365 15.953-102.298 53.396-130.050 107.862-45.61 89.516-21.98 196.105 51.057 258.727l-60.481 60.484c-98.417-88.188-129.437-234.641-66.608-357.952 42.085-82.596 117.321-137.231 201.244-155.953l-28.121-21.969c-18.569-14.508-21.861-41.321-7.354-59.89z",
            "M567.083 712.448l20.902-26.752c14.507-18.569 11.217-45.385-7.351-59.891s-45.385-11.213-59.891 7.356l-85.18 109.022c-14.506 18.569-11.214 45.385 7.356 59.891l109.022 85.18c18.569 14.507 45.385 11.213 59.891-7.356s11.217-45.38-7.356-59.891l-28.126-21.973c83.925-18.722 159.168-73.357 201.254-155.955 63.309-124.254 31.326-272.003-68.877-359.963l-60.535 60.533c74.854 62.34 99.469 170.231 53.376 260.689-28.501 55.945-78.298 93.926-134.485 109.111z"
        ],
        "task": [
            "M414.69 567.693c-3.936-4.075-8.644-7.326-13.85-9.562s-10.804-3.413-16.469-3.465c-5.665-0.047-11.284 1.033-16.527 3.179-5.243 2.142-10.007 5.312-14.013 9.318s-7.174 8.768-9.319 14.012c-2.145 5.244-3.225 10.863-3.176 16.529s1.226 11.264 3.462 16.469c2.236 5.205 5.487 9.911 9.562 13.85l85.334 85.333c8 8 18.85 12.493 30.165 12.493s22.165-4.493 30.165-12.493l170.667-170.667c4.075-3.938 7.326-8.644 9.562-13.85s3.413-10.803 3.46-16.469c0.051-5.666-1.028-11.285-3.174-16.529s-5.312-10.005-9.318-14.012c-4.006-4.006-8.772-7.177-14.016-9.318-5.244-2.146-10.859-3.226-16.525-3.179-5.666 0.051-11.264 1.229-16.469 3.465s-9.916 5.487-13.85 9.562l-140.501 140.501-55.168-55.168z",
            "M396.497 97.83l-72.836 72.837h-67.66c-47.128 0-85.333 38.205-85.333 85.333v597.333c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-597.333c0-47.128-38.204-85.333-85.333-85.333h-67.661l-72.836-72.837c-8-8.001-18.854-12.497-30.17-12.497h-170.667c-11.316 0-22.168 4.495-30.17 12.497zM627.503 328.837l72.836-72.837h67.661v597.333h-512v-597.333h67.66l72.836 72.837c8.002 8.001 18.854 12.497 30.17 12.497h170.667c11.315 0 22.17-4.495 30.17-12.497zM444.339 170.667h135.322l42.667 42.667-42.667 42.667h-135.322l-42.666-42.667 42.666-42.667z"
        ],
        "visit": [
            "M170.667 213.333c-47.128 0-85.333 38.205-85.333 85.333v426.667c0 47.13 38.205 85.333 85.333 85.333h49.95c17.571 49.715 64.984 85.333 120.716 85.333s103.147-35.618 120.717-85.333h142.566c17.57 49.715 64.986 85.333 120.717 85.333s103.147-35.618 120.717-85.333h7.283c47.13 0 85.333-38.204 85.333-85.333v-256l-123.853-176.935c-15.97-22.812-42.065-36.398-69.909-36.398h-158.989c-14.754-25.506-42.33-42.667-73.916-42.667h-341.333zM846.050 725.333c-17.57-49.715-64.986-85.333-120.717-85.333s-103.147 35.618-120.717 85.333h-7.283v-170.667h256v170.667h-7.283zM512 298.667v426.667h-49.95c-17.57-49.715-64.985-85.333-120.717-85.333s-103.145 35.618-120.716 85.333h-49.95v-426.667h341.333zM384 768c0 23.565-19.103 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.103-42.667 42.667-42.667s42.667 19.102 42.667 42.667zM736 341.333l74.667 128h-213.333v-128h138.667zM768 768c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.102-42.667 42.667-42.667s42.667 19.102 42.667 42.667z"
        ],
        "starburst": [
            "M512 85.333c-23.565 0-42.667 19.103-42.667 42.667v170.667c0 23.564 19.102 42.667 42.667 42.667s42.667-19.103 42.667-42.667v-170.667c0-23.564-19.102-42.667-42.667-42.667z",
            "M512 682.667c-23.565 0-42.667 19.102-42.667 42.667v170.667c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-170.667c0-23.565-19.102-42.667-42.667-42.667z",
            "M85.333 512c0-23.565 19.103-42.667 42.667-42.667h170.666c23.564 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-170.666c-23.564 0-42.667-19.102-42.667-42.667z",
            "M725.333 469.333c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h170.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-170.667z",
            "M225.782 225.808c8.681-8.681 20.171-12.839 31.543-12.475 10.457 0.335 20.815 4.493 28.797 12.475l85.408 85.382c8.717 8.717 12.873 20.267 12.47 31.686-0.368 10.409-4.525 20.708-12.47 28.654s-18.245 12.102-28.654 12.47c-11.419 0.404-22.969-3.753-31.686-12.47l-85.408-85.382c-7.816-7.816-11.965-17.909-12.449-28.143-0.547-11.584 3.602-23.35 12.449-32.196z",
            "M798.217 225.808c-8.678-8.681-20.169-12.839-31.543-12.475-10.458 0.335-20.813 4.493-28.796 12.475l-85.406 85.382c-8.717 8.717-12.877 20.267-12.471 31.686 0.367 10.409 4.523 20.708 12.471 28.654 7.945 7.946 18.244 12.102 28.651 12.47 11.422 0.404 22.972-3.753 31.689-12.47l85.406-85.382c7.817-7.816 11.968-17.909 12.45-28.143 0.546-11.584-3.601-23.35-12.45-32.196z",
            "M225.782 798.191c8.681 8.683 20.171 12.838 31.543 12.476 10.457-0.333 20.815-4.493 28.797-12.476l85.408-85.38c8.717-8.717 12.873-20.267 12.47-31.689-0.368-10.406-4.525-20.706-12.47-28.651-7.945-7.949-18.245-12.105-28.654-12.471-11.419-0.405-22.969 3.755-31.686 12.471l-85.408 85.38c-7.816 7.817-11.965 17.911-12.449 28.143-0.547 11.584 3.602 23.351 12.449 32.196z",
            "M798.217 796.186c-8.678 8.683-20.169 12.838-31.543 12.476-10.458-0.333-20.813-4.493-28.796-12.476l-85.406-83.375c-8.717-8.717-12.877-20.267-12.471-31.689 0.367-10.406 4.523-20.706 12.471-28.651 7.945-7.949 18.244-12.105 28.651-12.471 11.422-0.405 22.972 3.755 31.689 12.471l85.406 83.375c7.817 7.817 11.968 17.911 12.45 28.143 0.546 11.584-3.601 23.351-12.45 32.196z"
        ],
        "googlePlay": [
            "M877.269 476.109l-685.075-382.645c-14.429-8.029-27.772-9.891-38.555-6.555l-0.039-0.039h-0.039c-15.515 4.926-25.561 20.946-25.561 45.111l0.078 759.975c0 23.893 9.775 39.603 24.785 44.838 10.9 3.763 24.514 1.937 39.292-6.208l685.076-382.758c35.337-19.861 35.337-52.053 0-71.757l0.038 0.038z"
        ],
        "apple": [
            "M789.153 536.624c-1.148-127.683 104.548-189.801 109.381-192.693-59.858-87.274-152.641-99.199-185.245-100.15-77.926-8.201-153.512 46.627-193.208 46.627-40.486 0-101.616-45.838-167.497-44.487-84.779 1.306-164.090 50.391-207.589 126.613-89.77 155.414-22.818 383.801 63.188 509.425 43.024 61.524 93.297 130.219 159.099 127.802 64.378-2.657 88.422-41.042 166.111-41.042 76.974 0 99.556 41.042 166.665 39.496 69.089-1.109 112.59-61.8 154.106-123.881 49.718-70.519 69.686-139.964 70.478-143.529-1.627-0.557-134.181-51.146-135.487-204.181zM662.381 161.14c34.626-43.299 58.316-102.21 51.737-161.991-50.116 2.218-112.788 34.666-148.877 77.014-31.93 37.316-60.455 98.486-53.087 156.009 56.296 4.199 114.094-28.407 150.224-71.031z"
        ],
        "clients": [
            "M554.654 597.333c-67.191 0-122.185 51.413-127.962 116.693-0.429 6.187 4.706 11.307 10.914 11.307h234.308c6.204 0 11.341-5.12 10.697-11.307-5.777-65.28-60.77-116.693-127.957-116.693z",
            "M554.667 554.667c47.13 0 85.333-38.204 85.333-85.333 0-47.128-38.204-85.333-85.333-85.333s-85.333 38.205-85.333 85.333c0 47.13 38.204 85.333 85.333 85.333z",
            "M170.667 213.333v42.667h-42.667c-23.564 0-42.667 19.103-42.667 42.667s19.103 42.667 42.667 42.667h42.667v128h-42.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h42.667v128h-42.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h42.667v85.333c0 47.13 38.205 85.333 85.333 85.333h597.333c47.13 0 85.333-38.204 85.333-85.333v-640c0-47.128-38.204-85.333-85.333-85.333h-597.333c-47.128 0-85.333 38.205-85.333 85.333zM256 213.333h597.333v640h-597.333v-640z"
        ],
        "clockIn": [
            "M448.619 347.414c-28.439-17.063-64.619 3.422-64.619 36.586v256c0 33.165 36.18 53.649 64.619 36.587l213.333-128c27.618-16.572 27.618-56.602 0-73.173l-213.333-128z",
            "M896 512c0-212.077-171.921-384-384-384-212.077 0-384 171.923-384 384 0 212.079 171.923 384 384 384 212.079 0 384-171.921 384-384zM810.667 512c0 164.949-133.717 298.667-298.667 298.667s-298.667-133.717-298.667-298.667c0-164.949 133.718-298.667 298.667-298.667s298.667 133.718 298.667 298.667z"
        ],
        "clockOut": [
            "M384 426.667c0-23.564 19.103-42.667 42.667-42.667h170.667c23.565 0 42.667 19.103 42.667 42.667v170.667c0 23.565-19.102 42.667-42.667 42.667h-170.667c-23.564 0-42.667-19.102-42.667-42.667v-170.667z",
            "M938.667 512c0-235.642-191.027-426.667-426.667-426.667-235.642 0-426.667 191.025-426.667 426.667 0 235.639 191.025 426.667 426.667 426.667 235.639 0 426.667-191.027 426.667-426.667zM853.333 512c0 188.514-152.819 341.333-341.333 341.333s-341.333-152.819-341.333-341.333c0-188.513 152.82-341.333 341.333-341.333s341.333 152.82 341.333 341.333z"
        ],
        "edit": [
            "M627.503 167.383c24.994-25.052 57.754-37.578 90.509-37.578 32.759 0 65.519 12.526 90.509 37.578l49.988 50.105c24.994 25.053 37.491 57.888 37.491 90.723s-12.497 65.67-37.491 90.723l-393.382 396.442c-3.836 3.849-8.371 6.925-13.363 9.071l-204.573 86.182c-11.325 4.864-22.67 7.117-33.614 7.177-23.269 0.124-44.728-9.664-60.34-25.31-15.149-15.185-24.792-35.891-25.236-58.419-0.229-11.605 1.984-23.693 7.143-35.759l89.932-201.097c2.138-5.001 5.209-9.545 9.047-13.393l393.382-396.444zM748.181 227.865c-16.661-16.701-43.678-16.701-60.339 0l-37.491 37.578 110.327 110.586 37.491-37.578c16.661-16.702 16.661-43.78 0-60.482l-49.988-50.105zM700.339 436.51l-110.327-110.585-265.381 268.144 110.326 110.583 265.382-268.143zM360.226 750.711l-81.543-81.737-65.107 143.036 146.65-61.299z"
        ],
        "invoice": [
            "M256 85.333c-47.128 0-85.333 38.205-85.333 85.333v682.667c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327zM256 853.333v-682.667h366.327l145.673 145.673v536.994h-512zM567.177 414.165c-28.459-28.459-55.040-30.165-56.149-30.165-22.528 0-41.685 19.2-41.685 42.667 0 27.563 5.461 32.085 53.035 43.947 43.989 11.008 117.632 29.44 117.632 126.72-0.094 26.372-8.35 52.070-23.625 73.566-15.279 21.495-36.834 37.739-61.709 46.498v7.851c0 11.315-4.497 22.17-12.497 30.17s-18.854 12.497-30.17 12.497c-11.315 0-22.17-4.497-30.17-12.497s-12.497-18.854-12.497-30.17v-8.533c-27.494-9.771-52.402-25.673-72.832-46.507-8.006-8-12.506-18.854-12.51-30.17-0.004-11.319 4.488-22.178 12.489-30.182s18.854-12.506 30.172-12.51c11.317-0.004 22.176 4.489 30.18 12.489 28.459 28.459 55.083 30.165 56.192 30.165 22.528 0 41.643-19.115 41.643-42.667 0-27.563-5.419-32-52.992-43.947-43.989-10.965-117.675-29.44-117.675-126.72 0.084-26.385 8.332-52.098 23.61-73.609s36.84-37.769 61.723-46.54v-7.851c0-11.316 4.497-22.168 12.497-30.17s18.854-12.497 30.17-12.497c11.315 0 22.17 4.495 30.17 12.497s12.497 18.854 12.497 30.17v8.533c27.516 9.786 52.429 25.738 72.832 46.635 7.774 8.047 12.075 18.825 11.977 30.012s-4.587 21.888-12.497 29.799c-7.91 7.911-18.611 12.398-29.798 12.495s-21.965-4.203-30.012-11.975z"
        ],
        "job": [
            "M379.686 245.621c21.157-21.157 45.097-37.837 70.639-50.039 35.93-17.164 75.038-25.469 114.039-24.915 64.29 0.913 128.303 25.898 177.361 74.955l196.941 196.943-181.018 181.018-148.446-148.446-49.988 49.988 60.339 60.339-285.541 285.542c-16.663 16.661-38.501 24.994-60.34 24.994s-43.677-8.333-60.34-24.994l-60.34-60.339c-16.663-16.661-24.994-38.502-24.994-60.339 0-21.841 8.331-43.678 24.994-60.339l285.543-285.543 60.339 60.34 49.988-49.987-169.178-169.176zM757.649 502.903l60.339-60.339-136.602-136.603c-44.672-44.668-107.938-59.4-164.877-44.195l241.139 241.137zM498.876 585.463l-60.339-60.339-225.203 225.203 60.34 60.339 225.203-225.203z"
        ],
        "markSent": [
            "M158.688 567.522c-3.936-4.075-8.644-7.326-13.85-9.562s-10.804-3.413-16.469-3.46c-5.665-0.051-11.284 1.028-16.527 3.174s-10.007 5.312-14.013 9.318c-4.006 4.006-7.174 8.772-9.32 14.016s-3.225 10.859-3.176 16.525c0.049 5.666 1.226 11.264 3.462 16.469s5.487 9.916 9.562 13.85l67.66 84.988c8.001 8 18.851 12.493 30.165 12.493s22.164-4.493 30.165-12.493l144.626-136.602c4.075-3.938 7.326-8.644 9.562-13.85s3.413-10.803 3.462-16.469c0.049-5.666-1.030-11.285-3.176-16.529s-5.313-10.005-9.319-14.012c-4.006-4.006-8.77-7.177-14.013-9.318-5.244-2.146-10.862-3.226-16.527-3.179-5.665 0.051-11.264 1.229-16.47 3.465s-9.914 5.487-13.849 9.562l-114.461 106.436-37.495-54.822z",
            "M256 426.667v-110.327l268.497 268.497c16.661 16.661 43.678 16.661 60.339 0l268.497-268.497v408.994c0 23.565-19.102 42.667-42.667 42.667h-632.716c17.571 49.715 64.984 85.333 120.716 85.333h512c70.694 0 128-57.306 128-128v-426.667c0-70.692-57.306-128-128-128h-512c-70.692 0-128 57.308-128 128v128h85.333zM554.667 494.327l-238.327-238.327h476.655l-238.327 238.327z"
        ],
        "moveVisits": [
            "M170.667 170.667h341.333c31.586 0 59.162 17.161 73.916 42.667h158.989c27.844 0 53.939 13.586 69.909 36.398l123.853 176.935v256c0 47.13-38.204 85.333-85.333 85.333h-7.283c-17.57 49.715-64.986 85.333-120.717 85.333s-103.147-35.618-120.717-85.333h-142.566c-17.57 49.715-64.985 85.333-120.717 85.333s-103.145-35.618-120.716-85.333h-49.95c-47.128 0-85.333-38.204-85.333-85.333h135.284c17.571-49.715 64.984-85.333 120.716-85.333s103.147 35.618 120.717 85.333h49.95v-426.667h-426.667c0-47.128 38.205-85.333 85.333-85.333zM846.050 682.667h7.283v-170.667h-256v170.667h7.283c17.57-49.715 64.986-85.333 120.717-85.333s103.147 35.618 120.717 85.333zM384 725.333c0-23.565-19.103-42.667-42.667-42.667s-42.667 19.102-42.667 42.667c0 23.565 19.103 42.667 42.667 42.667s42.667-19.102 42.667-42.667zM736 298.667h-138.667v128h213.333l-74.667-128zM768 725.333c0-23.565-19.102-42.667-42.667-42.667s-42.667 19.102-42.667 42.667c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667z",
            "M85.333 341.333c0-23.564 19.103-42.667 42.667-42.667h170.667c23.564 0 42.667 19.103 42.667 42.667s-19.103 42.667-42.667 42.667h-170.667c-23.564 0-42.667-19.103-42.667-42.667z",
            "M170.667 469.333c0-23.565 19.103-42.667 42.667-42.667h128c23.564 0 42.667 19.102 42.667 42.667s-19.103 42.667-42.667 42.667h-128c-23.564 0-42.667-19.102-42.667-42.667z"
        ],
        "payment": [
            "M554.667 554.667c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h170.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-170.667z",
            "M170.667 213.333c-47.128 0-85.333 38.205-85.333 85.333v426.667c0 47.13 38.205 85.333 85.333 85.333h682.667c47.13 0 85.333-38.204 85.333-85.333v-426.667c0-47.128-38.204-85.333-85.333-85.333h-682.667zM853.333 298.667v85.333h-682.667v-85.333h682.667zM170.667 725.333v-256h682.667v256h-682.667z"
        ],
        "pdf": [
            "M513.63 461.116c9.438 16.806 19.814 30.81 29.252 41.079 13.205 14.007 26.415 27.076 37.739 38.281 74.534-14.003 125.487-8.401 140.582 16.806 2.829 5.602 11.319 24.273-9.438 44.813-13.205 14.003-30.191 21.474-49.062 20.54-26.415 0-57.553-14.938-92.463-42.948-18.867 3.738-40.567 9.34-64.158 15.872-19.81 5.602-38.682 12.139-54.72 17.741-28.307 50.415-65.103 101.764-100.013 110.165-3.774 0.934-7.548 1.869-11.322 1.869-9.435 0-17.927-2.799-25.475-9.335-13.209-10.27-17.927-24.273-15.096-39.215 7.548-39.211 69.819-71.889 126.429-93.359 7.548-14.007 15.095-28.945 20.757-43.883 11.324-27.076 20.757-52.284 27.362-74.688-25.476-48.55-47.177-108.302-33.024-140.979 6.605-16.805 21.7-25.208 40.572-25.208 16.038 0 30.191 6.535 38.682 19.606 16.986 24.274 14.153 72.823-6.605 142.843zM336.253 683.319c2.831 4.668 3.774 5.602 6.605 4.668 13.209-2.799 32.079-22.404 51.892-50.415-38.684 18.671-56.61 36.412-58.497 45.747zM474.202 338.412c-0.064 0.128-0.128 0.262-0.196 0.4-5.662 12.137 1.886 41.079 14.153 72.823 7.548-38.278 7.548-62.553 0.943-71.889-0.943-1.867-2.829-3.735-8.491-3.735-5.244 0-5.632 0.8-6.409 2.401zM492.228 561.306c1.51-0.414 2.987-0.819 4.42-1.225 14.153-3.733 28.305-7.467 40.572-10.27-6.605-7.467-14.153-14.938-21.7-22.404-0.695-0.823-1.429-1.69-2.197-2.594-4.446-5.227-9.958-11.716-14.788-18.88-3.789 11.998-8.798 24.606-14.046 37.811-1.284 3.23-2.581 6.498-3.878 9.801-1.89 3.738-3.776 8.405-5.662 13.073 5.909-2.193 11.819-3.814 17.28-5.312zM664.593 585.289c10.377 0 17.924-0.934 22.643-9.335s-18.871-10.27-65.101-5.602c16.038 9.335 31.134 14.938 42.458 14.938z",
            "M256 85.333c-47.128 0-85.333 38.205-85.333 85.333v682.667c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327zM256 853.333v-682.667h366.327l145.673 145.673v536.994h-512z"
        ],
        "quickbooks": [
            "M512 85.333c-235.654 0-426.667 191.012-426.667 426.667 0 235.652 191.012 426.667 426.667 426.667 235.652 0 426.667-191.014 426.667-426.667 0-235.654-191.014-426.667-426.667-426.667zM630.558 346.113h23.706c91.652 0 165.922 74.272 165.922 165.925 0 91.614-74.27 165.926-165.922 165.926h-118.601v-445.629c34.057 0 61.632 27.575 61.632 61.629v322.329h56.969c57.519 0 104.294-46.775 104.294-104.256 0-57.519-46.775-104.295-104.294-104.295h-23.706v-61.63zM369.738 677.926c-91.654 0-165.926-74.274-165.926-165.926 0-91.654 74.272-165.926 165.926-165.926h118.599v445.632c-34.057 0-61.632-27.618-61.632-61.632v-322.37h-56.967c-57.521 0-104.296 46.773-104.296 104.297 0 57.519 46.775 104.294 104.296 104.294h23.704v61.632h-23.704z"
        ],
        "quote": [
            "M597.333 512c0-70.694-57.306-128-128-128-70.692 0-128 57.306-128 128s57.307 128 128 128c70.694 0 128-57.306 128-128zM512 512c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.102-42.667 42.667-42.667s42.667 19.102 42.667 42.667z",
            "M152.994 256l60.34-60.34c16.663-16.663 38.501-24.994 60.34-24.994s43.677 8.331 60.34 24.994l42.276 42.276c31.367-11.189 57.836-24.602 93.044-24.602 164.949 0 298.667 133.717 298.667 298.666v213.333h128c23.565 0 42.667 19.102 42.667 42.667v85.333c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667v-42.667h-384c-164.948 0-298.666-133.717-298.666-298.667 0-35.209 13.414-61.679 24.602-93.044l-42.276-42.276c-16.663-16.662-24.994-38.501-24.994-60.34s8.331-43.677 24.994-60.34zM297.788 280.115l-24.115-24.114-60.34 60.34 24.114 24.115c17.132-22.874 37.466-43.209 60.34-60.34zM469.333 298.667c-117.82 0-213.333 95.512-213.333 213.333s95.513 213.333 213.333 213.333h213.333v-213.333c0-117.821-95.514-213.333-213.333-213.333z"
        ],
        "redo": [
            "M554.667 810.667c164.949 0 298.667-133.717 298.667-298.667s-133.717-298.667-298.667-298.667c-101.491 0-191.162 50.625-245.133 128h74.466c23.564 0 42.667 19.103 42.667 42.667s-19.103 42.667-42.667 42.667h-170.667c-11.68 0-22.263-4.693-29.967-12.296l-0.241 0.241c0.033-0.127 0.067-0.254 0.1-0.381-7.757-7.726-12.558-18.418-12.558-30.231v-170.667c0-23.564 19.103-42.667 42.667-42.667s42.667 19.103 42.667 42.667v57.288c70.398-86.998 178.035-142.621 298.667-142.621 212.079 0 384 171.923 384 384 0 212.079-171.921 384-384 384-53.030 0-103.552-10.752-149.504-30.191-25.527-10.799-29.577-43.695-9.977-63.296l2.27-2.27c13.066-13.065 32.957-15.94 50.208-9.318 33.22 12.753 69.295 19.742 107.004 19.742zM256.404 341.333h0.535l-0.268-0.268-0.268 0.268z"
        ],
        "sendInvoice": [
            "M596.361 384c1.109 0 27.691 1.707 56.149 30.165 8.047 7.772 18.825 12.073 30.012 11.975s21.888-4.584 29.798-12.495c7.91-7.911 12.399-18.612 12.497-29.799s-4.203-21.965-11.977-30.012c-20.403-20.897-45.316-36.849-72.832-46.635v-8.533c0-11.316-4.497-22.168-12.497-30.17s-18.854-12.497-30.17-12.497c-11.315 0-22.17 4.495-30.17 12.497s-12.497 18.854-12.497 30.17v7.851c-24.883 8.771-46.447 25.028-61.722 46.54-15.279 21.512-23.526 47.224-23.612 73.609 0 97.28 73.685 115.755 117.675 126.72 47.573 11.947 52.992 16.384 52.992 43.947 0 23.552-19.115 42.667-41.643 42.667-1.109 0-27.733-1.707-56.192-30.165-8.004-8-18.863-12.493-30.182-12.489-11.315 0.004-22.17 4.506-30.17 12.51s-12.493 18.863-12.489 30.182c0.004 11.315 4.506 22.17 12.51 30.17 20.429 20.834 45.338 36.736 72.832 46.507v8.533c0 11.315 4.497 22.17 12.497 30.17s18.854 12.497 30.17 12.497c11.315 0 22.17-4.497 30.17-12.497s12.497-18.854 12.497-30.17v-7.851c24.875-8.759 46.43-25.003 61.709-46.498 15.275-21.495 23.531-47.194 23.625-73.566 0-97.28-73.643-115.712-117.632-126.72-47.573-11.861-53.035-16.384-53.035-43.947 0-23.467 19.157-42.667 41.685-42.667z",
            "M341.333 85.333c-47.128 0-85.333 38.205-85.333 85.333v85.333h85.333v-85.333h366.327l145.673 145.673v536.994h-512v-85.333h-85.333v85.333c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327z",
            "M85.333 469.333c0-23.565 19.103-42.667 42.667-42.667h170.667c23.564 0 42.667 19.102 42.667 42.667s-19.103 42.667-42.667 42.667h-170.667c-23.564 0-42.667-19.102-42.667-42.667z",
            "M170.667 597.333c0-23.565 19.103-42.667 42.667-42.667h128c23.564 0 42.667 19.102 42.667 42.667s-19.103 42.667-42.667 42.667h-128c-23.564 0-42.667-19.102-42.667-42.667z",
            "M256 256h85.333v85.333h-85.333v-85.333z",
            "M256 725.333h85.333v42.667h-85.333v-42.667z"
        ],
        "signature": [
            "M384 590.114v135.322h135.322c22.63 0 44.335-8.994 60.339-24.994l334.114-334.115c17.719-17.719 26.014-41.293 24.892-64.495-0.99-20.434-9.289-40.579-24.892-56.185l-49.988-49.987c-15.607-15.605-35.75-23.903-56.183-24.893-23.202-1.124-46.775 7.174-64.495 24.893l-334.115 334.115c-16.003 16-24.994 37.705-24.994 60.339zM519.322 640.102h-49.988v-49.988l334.114-334.115 49.988 49.987-334.114 334.115z",
            "M246.692 725.436c-14.036 0-27.741 3.874-40.828 9.621l-0.058 0.026c-11.125 4.928-22.193 11.401-33.089 18.854-7.974 5.444-15.592 11.238-22.553 16.951-4.232 3.473-7.444 6.289-9.479 8.154-15.975 14.643-16.939 45.781-2.451 61.67l0.074 0.081c14.591 15.842 39.277 16.956 55.224 2.359 4.628-4.228 13.079-11.234 23.293-18.21 7.773-5.286 14.74-9.276 20.594-11.866 2.827-1.25 5.125-2.044 6.86-2.505 1.668-0.444 2.413-0.482 2.413-0.482 1.62 0 7.29 1.050 17.731 5.329 9.676 3.964 21.432 9.839 34.277 17.216 23.626 13.619 50.297 20.8 77.556 20.8h178.739c21.594 0 39.108-17.519 39.108-39.113 0-21.598-17.843-46.221-39.437-46.221h-178.411c-13.476 0-26.72-3.554-38.495-10.364l-0.064-0.038c-32.259-18.505-64.122-32.265-91.006-32.265z"
        ],
        "addNote": [
            "M256 170.667c0-47.128 38.205-85.333 85.333-85.333h366.327c22.63 0 44.335 8.99 60.339 24.994l145.673 145.673c16.004 16.003 24.994 37.708 24.994 60.34v536.994c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-85.333h85.333v85.333h512v-536.994l-145.673-145.673h-366.327v85.333h-85.333v-85.333z",
            "M213.333 384c0-23.564 19.103-42.667 42.667-42.667s42.667 19.103 42.667 42.667v85.333h85.333c23.564 0 42.667 19.102 42.667 42.667s-19.103 42.667-42.667 42.667h-85.333v85.333c0 23.565-19.103 42.667-42.667 42.667s-42.667-19.102-42.667-42.667v-85.333h-85.333c-23.564 0-42.667-19.102-42.667-42.667s19.103-42.667 42.667-42.667h85.333v-85.333z"
        ],
        "link": [
            "M190.479 532.177c-42.042 42.078-62.868 97.353-62.479 152.503 0.382 54.135 21.209 108.156 62.479 149.461s95.243 62.153 149.332 62.537c55.101 0.388 110.327-20.459 152.366-62.537l92.715-78.14c8.875-8.887 13.026-20.715 12.442-32.35-0.512-10.197-4.659-20.254-12.442-28.045-7.787-7.791-17.83-11.942-28.023-12.454-11.622-0.58-23.441 3.571-32.316 12.454l-92.715 78.144c-49.987 50.031-131.032 50.031-181.019 0s-49.987-131.149 0-181.18l78.072-92.796c8.878-8.883 13.025-20.71 12.443-32.346-0.511-10.202-4.658-20.254-12.443-28.049-7.785-7.791-17.829-11.942-28.022-12.45-11.624-0.585-23.44 3.567-32.318 12.45l-78.072 92.796z",
            "M755.11 580.122c-7.761 7.765-17.766 11.917-27.925 12.45-11.652 0.61-23.514-3.541-32.414-12.45-9.809-9.818-13.845-23.228-12.105-36.002 1.216-8.922 5.252-17.532 12.105-24.393l78.409-86.933c49.988-50.032 49.988-131.149 0-181.18-49.984-50.031-131.029-50.031-181.018 0l-92.659 78.092c-8.491 8.498-19.669 12.666-30.797 12.503-10.709-0.157-21.372-4.324-29.542-12.503-8.333-8.34-12.498-19.27-12.497-30.201 0-2.711 0.256-5.422 0.768-8.093 1.557-8.096 5.466-15.83 11.729-22.099l92.659-78.092c42.039-42.079 97.263-62.923 152.367-62.534 54.089 0.383 108.062 21.227 149.333 62.534 41.267 41.306 62.093 95.327 62.477 149.464 0.388 55.15-20.437 110.421-62.477 152.499l-78.413 86.938z",
            "M396.183 567.863c-7.012 7.019-11.073 15.872-12.183 25.015-1.528 12.582 2.534 25.719 12.183 35.379 9.65 9.655 22.773 13.722 35.348 12.194 9.135-1.114 17.98-5.18 24.99-12.194l171.166-171.315c9.344-9.353 13.449-21.961 12.314-34.175-0.887-9.568-4.992-18.894-12.314-26.22-7.317-7.326-16.636-11.434-26.197-12.323-12.203-1.135-24.798 2.972-34.142 12.323l-171.165 171.315z"
        ],
        "note": [
            "M170.667 170.667c0-47.128 38.205-85.333 85.333-85.333h366.327c22.63 0 44.335 8.99 60.339 24.994l145.673 145.673c16.004 16.003 24.994 37.708 24.994 60.34v536.994c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-682.667zM256 170.667v682.667h512v-536.994l-145.673-145.673h-366.327z"
        ],
        "trash": [
            "M384 469.333c0-23.565 19.103-42.667 42.667-42.667s42.667 19.102 42.667 42.667v256c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667v-256z",
            "M597.333 426.667c-23.565 0-42.667 19.102-42.667 42.667v256c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-256c0-23.565-19.102-42.667-42.667-42.667z",
            "M341.333 170.667c0-23.564 19.103-42.667 42.667-42.667h256c23.565 0 42.667 19.103 42.667 42.667v85.333h128c23.565 0 42.667 19.103 42.667 42.667s-19.102 42.667-42.667 42.667h-42.667v512c0 47.13-38.204 85.333-85.333 85.333h-341.333c-47.128 0-85.333-38.204-85.333-85.333v-512h-42.667c-23.564 0-42.667-19.103-42.667-42.667s19.103-42.667 42.667-42.667h128v-85.333zM597.333 256v-42.667h-170.667v42.667h170.667zM341.333 341.333v512h341.333v-512h-341.333z"
        ],
        "excel": [
            "M469.333 469.333v-42.667h85.333c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667h-128c-23.564 0-42.667 19.103-42.667 42.667v256c0 23.565 19.103 42.667 42.667 42.667h128c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-85.333v-42.667h85.333c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-85.333z",
            "M256 85.333c-47.128 0-85.333 38.205-85.333 85.333v682.667c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327zM256 853.333v-682.667h366.327l145.673 145.673v536.994h-512z"
        ],
        "file": [
            "M597.333 384c0-23.564-19.102-42.667-42.667-42.667h-128c-23.564 0-42.667 19.103-42.667 42.667v256c0 23.565 19.103 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-64h85.333c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-85.333v-64h85.333c23.565 0 42.667-19.103 42.667-42.667z",
            "M256 85.333c-47.128 0-85.333 38.205-85.333 85.333v682.667c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327zM256 853.333v-682.667h366.327l145.673 145.673v536.994h-512z"
        ],
        "word": [
            "M724.16 430.182c0.67-2.573 1.054-5.139 1.173-7.668 0.956-20.445-15.373-38.514-36.86-38.514-17.719 0-32.934 12.603-36.233 30.014l-48.567 198.999-42.449-154.953c-5.077-18.539-21.926-31.394-41.152-31.394h-15.228c-19.055 0-35.797 12.634-41.028 30.959l-44.339 155.388-47.815-198.993c-3.266-17.407-18.465-30.020-36.176-30.020-20.612 0-36.489 16.669-36.82 36.113-0.054 3.192 0.311 6.459 1.142 9.741l66.419 220.634c4.798 18.923 21.833 32.179 41.358 32.179h22.895c18.944 0 35.618-12.493 40.943-30.673l40.363-137.805 38.861 137.421c5.197 18.372 21.965 31.057 41.058 31.057h22.81c19.422 0 36.39-13.116 41.289-31.906l68.356-220.578z",
            "M256 85.333c-47.128 0-85.333 38.205-85.333 85.333v682.667c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327zM256 853.333v-682.667h366.327l145.673 145.673v536.994h-512z"
        ],
        "linkedIn": [
            "M210.261 338.091c45.483 0 82.304-37.504 82.304-83.712 0-46.251-36.821-83.712-82.304-83.712s-82.304 37.504-82.304 83.712c0 46.251 36.821 83.712 82.304 83.712zM128 393.856h164.565v502.144h-164.565v-502.144zM402.304 393.856h151.808v79.147h2.176c21.12-38.528 72.832-79.147 149.845-79.147 160.256 0 189.867 101.461 189.867 233.429v268.757h-158.251v-238.251c0-56.832-1.152-129.92-82.304-129.92-82.432 0-94.976 61.867-94.976 125.781v242.389h-158.166v-502.187z"
        ],
        "alert": [
            "M512 298.667c-23.565 0-42.667 19.103-42.667 42.667v213.333c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-213.333c0-23.564-19.102-42.667-42.667-42.667z",
            "M469.333 725.333c0-23.565 19.102-42.667 42.667-42.667s42.667 19.102 42.667 42.667c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667z",
            "M938.667 512c0-235.642-191.027-426.667-426.667-426.667-235.642 0-426.667 191.025-426.667 426.667 0 235.639 191.025 426.667 426.667 426.667 235.639 0 426.667-191.027 426.667-426.667zM853.333 512c0 188.514-152.819 341.333-341.333 341.333s-341.333-152.819-341.333-341.333c0-188.513 152.82-341.333 341.333-341.333s341.333 152.82 341.333 341.333z"
        ],
        "person": [
            "M512 469.333c-94.255 0-170.665-76.41-170.665-170.667s76.41-170.667 170.665-170.667c94.259 0 170.667 76.41 170.667 170.667s-76.407 170.667-170.667 170.667zM512 384c47.13 0 85.333-38.205 85.333-85.333s-38.204-85.333-85.333-85.333c-47.125 0-85.333 38.205-85.333 85.333s38.208 85.333 85.333 85.333z",
            "M225.679 810.667h572.644c-36.698-123.392-151.1-213.333-286.323-213.333s-249.623 89.941-286.321 213.333zM810.795 810.654l-0.115 0.013zM213.322 810.667l-0.114-0.013zM129.919 811.332c38.557-171.341 199.096-299.332 382.081-299.332 182.989 0 343.629 127.991 382.187 299.332 1.263 5.615 1.788 11.123 1.647 16.461-0.068 2.722-0.311 5.402-0.717 8.026-5.303 34.441-38.46 60.181-76.902 60.181h-612.327c-39.024 0-72.603-26.526-77.123-61.756-0.939-7.313-0.624-15.006 1.155-22.912z"
        ],
        "calendar": [
            "M640 170.667c0-23.564 19.102-42.667 42.667-42.667s42.667 19.103 42.667 42.667v42.667h85.333c47.13 0 85.333 38.205 85.333 85.333v512c0 47.13-38.204 85.333-85.333 85.333h-597.333c-47.128 0-85.333-38.204-85.333-85.333v-512c0-47.128 38.205-85.333 85.333-85.333h85.333v-42.667c0-23.564 19.103-42.667 42.667-42.667s42.667 19.103 42.667 42.667v42.667h256v-42.667zM213.333 298.667v85.333h597.333v-85.333h-597.333zM810.667 469.333h-597.333v341.333h597.333v-341.333z"
        ],
        "timer": [
            "M512 256c-23.565 0-42.667 19.103-42.667 42.667v239.885l140.51 132.749c7.846 7.846 17.988 11.998 28.262 12.454 11.546 0.516 23.262-3.635 32.081-12.454 8.619-8.619 12.779-20.006 12.48-31.3-0.277-10.539-4.437-20.996-12.48-29.039l-115.52-107.755v-204.54c0-23.564-19.102-42.667-42.667-42.667z",
            "M938.667 512c0-235.642-191.027-426.667-426.667-426.667-235.642 0-426.667 191.025-426.667 426.667 0 235.639 191.025 426.667 426.667 426.667 235.639 0 426.667-191.027 426.667-426.667zM853.333 512c0 188.514-152.819 341.333-341.333 341.333s-341.333-152.819-341.333-341.333c0-188.513 152.82-341.333 341.333-341.333s341.333 152.82 341.333 341.333z"
        ],
        "schedule": [
            "M298.667 341.333c0 23.564-19.103 42.667-42.667 42.667s-42.667-19.103-42.667-42.667c0-23.564 19.103-42.667 42.667-42.667s42.667 19.103 42.667 42.667z",
            "M256 554.667c23.564 0 42.667-19.102 42.667-42.667s-19.103-42.667-42.667-42.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667z",
            "M298.667 682.667c0 23.565-19.103 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.103-42.667 42.667-42.667s42.667 19.102 42.667 42.667z",
            "M426.667 298.667c-23.564 0-42.667 19.103-42.667 42.667s19.103 42.667 42.667 42.667h341.333c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667h-341.333z",
            "M384 512c0-23.565 19.103-42.667 42.667-42.667h341.333c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-341.333c-23.564 0-42.667-19.102-42.667-42.667z",
            "M426.667 640c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h341.333c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-341.333z",
            "M170.667 128h682.667c47.13 0 85.333 38.205 85.333 85.333v597.333c0 47.13-38.204 85.333-85.333 85.333h-682.667c-47.128 0-85.333-38.204-85.333-85.333v-597.333c0-47.128 38.205-85.333 85.333-85.333zM853.333 213.333h-682.667v597.333h682.667v-597.333z"
        ],
        "star": [
            "M668.706 569.041l156.715-152.745-216.576-31.488-96.853-196.224-96.851 196.267-216.576 31.445 156.715 152.745-36.992 220.843 193.705-106.965 193.707 101.803-36.992-215.68zM511.991 782.289l-192.211 106.283c-10.896 5.739-23.182 8.311-35.465 7.428s-24.074-5.184-34.038-12.425c-9.964-7.236-17.703-17.118-22.34-28.527s-5.989-23.885-3.901-36.023l36.693-219.221-155.477-151.595c-8.814-8.589-15.048-19.477-17.997-31.427s-2.496-24.487 1.308-36.193c3.804-11.706 10.808-22.114 20.219-30.047s20.854-13.075 33.035-14.844l214.912-31.232 96.083-182.307c5.444-11.052 13.871-20.359 24.329-26.868 10.462-6.508 22.532-9.958 34.85-9.958 12.322 0 24.393 3.45 34.854 9.958 10.458 6.509 18.884 15.816 24.324 26.868l96.085 182.307 214.912 31.232c12.181 1.769 23.625 6.91 33.037 14.844s16.414 18.341 20.22 30.047c3.806 11.706 4.258 24.243 1.31 36.193-2.953 11.95-9.186 22.838-18.001 31.427l-155.52 151.595 36.693 219.247c2.082 12.134 0.73 24.606-3.904 36.006-4.638 11.401-12.373 21.278-22.327 28.514-9.958 7.236-21.739 11.541-34.018 12.429-12.275 0.887-24.555-1.673-35.452-7.403l-192.213-106.308z"
        ],
        "starFill": [
            "M511.991 794.714l-192.211 93.692c-10.896 5.739-23.182 8.311-35.465 7.428s-24.074-5.188-34.038-12.425c-9.964-7.236-17.703-17.118-22.34-28.527s-5.989-23.889-3.901-36.023l36.693-206.63-155.477-151.595c-8.814-8.593-15.048-19.477-17.997-31.428s-2.496-24.487 1.308-36.193c3.804-11.706 10.808-22.114 20.219-30.047s20.854-13.075 33.035-14.844l214.912-31.232 96.083-194.731c5.444-11.052 13.871-20.359 24.329-26.868 10.462-6.508 22.532-9.958 34.85-9.958 12.322 0 24.393 3.45 34.854 9.958 10.458 6.509 18.884 15.816 24.324 26.868l96.085 194.731 214.912 31.232c12.181 1.769 23.625 6.91 33.037 14.844s16.414 18.341 20.22 30.047c3.806 11.706 4.258 24.243 1.31 36.193-2.953 11.951-9.186 22.835-18.001 31.428l-155.52 151.595 36.693 206.656c2.082 12.13 0.73 24.602-3.904 36.006-4.638 11.401-12.373 21.278-22.327 28.514-9.958 7.236-21.739 11.541-34.018 12.429-12.275 0.887-24.555-1.677-35.452-7.403l-192.213-93.717z"
        ],
        "cog": [
            "M563.482 171.41v82.693l53.282 21.739c21.739 8.951 42.197 20.886 61.38 35.379l45.184 35.379 49.873-28.559 21.739-12.788 42.624 73.742-21.739 12.787-49.873 28.559 7.671 56.692c2.133 14.067 2.987 25.148 2.987 35.379s-0.853 21.312-2.987 35.379l-7.671 56.691 49.873 28.557 21.739 12.791-42.624 73.741-21.739-12.787-49.873-28.561-45.184 35.379c-18.756 14.921-39.642 26.854-61.38 35.379l-53.282 21.739v82.692l-103.787-0.823v-82.697l-53.283-21.739c-21.739-8.951-42.199-20.885-61.38-35.379l-45.183-34.953-49.871 28.561-21.739 12.787-42.625-73.741 21.739-12.787 49.872-28.561-7.672-56.691c-2.132-14.494-2.984-25.574-2.984-35.806s0.852-21.312 2.984-35.379l7.672-56.691-71.184-41.773 42.625-73.742 21.739 12.788 49.445 28.559 45.183-35.379c19.181-14.493 39.642-26.428 61.38-35.379l53.283-21.739v-82.267l103.787 0.826zM511.778 682.086c94.204 0 179.58-75.473 179.58-169.673 0-94.203-85.376-171.328-179.58-171.328-94.2 0-179.96 76.3-179.96 170.501 0 94.204 86.186 170.5 179.96 170.5zM606.106 86.16l-188.611-0.826c-23.444 0-42.625 19.181-42.625 42.625v67.348c-29.838 12.361-57.118 28.133-81.841 47.741l-58.823-34.1c-6.82-3.836-14.066-5.541-21.312-5.541-14.919 0-28.985 7.672-37.084 21.312l-85.251 147.484c-4.733 8.415-6.366 17.767-5.225 26.692 1.633 12.777 8.951 24.678 20.997 31.707l58.823 34.099c-2.131 15.343-3.836 30.69-3.836 46.886s1.279 31.543 3.836 47.313l-58.823 34.103c-12.046 7.027-19.363 18.927-20.997 31.616-1.141 8.866 0.492 18.112 5.225 26.351l85.251 147.913c7.673 13.641 22.165 21.312 36.658 21.312 7.246 0 14.493-1.707 21.312-5.542l58.823-34.099c24.722 19.183 52.003 35.379 81.841 47.313v67.349c0 23.445 19.181 42.624 42.625 42.624l188.615 0.828c23.441 0 42.624-19.183 42.624-42.624v-67.349c29.41-11.934 57.118-28.134 81.839-47.313l58.825 34.099c6.818 3.836 14.067 5.542 21.312 5.542 14.921 0 28.988-7.676 37.086-21.312l85.248-147.486c6.131-10.505 7.202-22.473 4.023-33.246-3.012-10.21-9.839-19.345-19.793-25.152l-58.825-34.099c2.133-15.343 3.836-31.117 3.836-47.313s-1.276-31.543-3.836-47.313l58.825-34.103c12.041-7.021 19.354-18.914 20.992-31.596 1.148-8.871-0.482-18.128-5.222-26.374l-85.248-147.91c-7.676-13.64-22.165-21.312-36.659-21.312-7.245 0-14.494 1.705-21.312 5.541l-58.825 34.1c-24.721-19.181-52.002-35.379-81.839-47.314v-67.348c0-23.444-19.183-42.625-42.628-42.625zM511.778 596.838c-46.886 0-94.71-38.362-94.71-85.252 0-46.886 47.823-85.25 94.71-85.25 46.891 0 94.327 39.187 94.327 86.078 0 46.886-47.010 84.425-94.327 84.425z"
        ],
        "invoiceLater": [
            "M256 170.667c0-47.128 38.205-85.333 85.333-85.333h366.327c22.63 0 44.335 8.99 60.339 24.994l145.673 145.673c16.004 16.003 24.994 37.708 24.994 60.34v536.994c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-85.333h85.333v85.333h512v-536.994l-145.673-145.673h-366.327v85.333h-85.333v-85.333zM652.51 414.165c-28.459-28.459-55.040-30.165-56.149-30.165-22.528 0-41.685 19.2-41.685 42.667 0 27.563 5.461 32.085 53.035 43.947 43.989 11.008 117.632 29.44 117.632 126.72-0.094 26.372-8.35 52.070-23.625 73.566-15.279 21.495-36.834 37.739-61.709 46.498v7.851c0 11.315-4.497 22.17-12.497 30.17s-18.854 12.497-30.17 12.497c-11.315 0-22.17-4.497-30.17-12.497s-12.497-18.854-12.497-30.17v-8.533c-27.494-9.771-52.403-25.673-72.832-46.507-8.004-8-12.506-18.854-12.51-30.17-0.004-11.319 4.489-22.178 12.489-30.182s18.854-12.506 30.17-12.51c11.319-0.004 22.178 4.489 30.182 12.489 28.459 28.459 55.083 30.165 56.192 30.165 22.528 0 41.643-19.115 41.643-42.667 0-27.563-5.419-32-52.992-43.947-43.989-10.965-117.675-29.44-117.675-126.72 0.085-26.385 8.333-52.098 23.612-73.609 15.275-21.512 36.838-37.769 61.722-46.54v-7.851c0-11.316 4.497-22.168 12.497-30.17s18.854-12.497 30.17-12.497c11.315 0 22.17 4.495 30.17 12.497s12.497 18.854 12.497 30.17v8.533c27.516 9.786 52.429 25.738 72.832 46.635 7.774 8.047 12.075 18.825 11.977 30.012s-4.587 21.888-12.497 29.799c-7.91 7.911-18.611 12.398-29.798 12.495s-21.965-4.203-30.012-11.975zM128 426.667c0-23.564 19.103-42.667 42.667-42.667s42.667 19.103 42.667 42.667v170.667c0 23.565-19.103 42.667-42.667 42.667s-42.667-19.102-42.667-42.667v-170.667zM298.667 384c-23.564 0-42.667 19.103-42.667 42.667v170.667c0 23.565 19.103 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-170.667c0-23.564-19.103-42.667-42.667-42.667z"
        ],
        "jobOnHold": [
            "M379.686 245.621c21.158-21.157 45.097-37.837 70.639-50.039 35.93-17.164 75.038-25.469 114.039-24.915 64.29 0.913 128.303 25.898 177.361 74.955l196.941 196.943-181.018 181.018-148.446-148.446-57.6 57.6 60.442 60.237-278.032 278.033c-16.662 16.661-38.501 24.994-60.34 24.994s-43.677-8.333-60.34-24.994l-60.34-60.339c-16.662-16.661-24.994-38.502-24.994-60.339 0-21.841 8.332-43.678 24.994-60.339l277.829-277.828 59.844 59.857 58.197-57.219-169.178-169.176zM757.649 502.903l60.339-60.339-136.602-136.603c-44.672-44.668-107.938-59.4-164.877-44.195l241.139 241.137zM498.876 585.463l-60.339-60.339-225.203 225.203 60.34 60.339 225.202-225.203z",
            "M140.495 183.163c8.332-8.332 19.252-12.497 30.171-12.497 1.839 0 3.677 0.118 5.504 0.355 9.019 1.167 17.737 5.214 24.665 12.142l640.56 638.379c7.121 7.121 10.927 15.501 11.938 24.107 1.626 13.854-3.994 28.292-14.707 39.006-7.71 7.71-17.856 11.49-27.959 11.345-9.728-0.141-19.413-3.921-26.837-11.345l-643.334-641.152c-6.928-6.928-10.975-15.646-12.142-24.665-0.221-1.71-0.339-3.43-0.353-5.151-0.091-11.037 4.074-22.103 12.495-30.524z"
        ],
        "chemical": [
            "M341.333 170.667c0-23.564 19.103-42.667 42.667-42.667h256c23.565 0 42.667 19.103 42.667 42.667s-19.102 42.667-42.667 42.667v161.425l209.51 460.92c12.838 28.25-7.812 60.322-38.844 60.322h-597.333c-31.031 0-51.683-32.073-38.842-60.322l209.509-460.92v-161.425c-23.564 0-42.667-19.103-42.667-42.667zM469.333 393.242l-53.981 118.758h53.981c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-85.333c-2.441 0-4.835-0.205-7.163-0.597l-19.666 43.264h154.83c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-193.617l-38.788 85.333h464.811l-189.739-417.425v-179.909h-85.333v179.909z"
        ],
        "company": [
            "M256 256h85.333v85.333h-85.333v-85.333z",
            "M512 256h-85.333v85.333h85.333v-85.333z",
            "M426.667 384h85.333v85.333h-85.333v-85.333z",
            "M341.333 384h-85.333v85.333h85.333v-85.333z",
            "M426.667 512h85.333v85.333h-85.333v-85.333z",
            "M341.333 512h-85.333v85.333h85.333v-85.333z",
            "M213.333 128h341.333c47.13 0 85.333 38.205 85.333 85.333v682.667h-426.667c-47.128 0-85.333-38.204-85.333-85.333v-597.333c0-47.128 38.205-85.333 85.333-85.333zM554.667 213.333h-341.333v597.333h128v-85.333c0-23.565 19.103-42.667 42.667-42.667v0c23.564 0 42.667 19.102 42.667 42.667v85.333h128v-597.333z",
            "M682.667 213.333h128c47.13 0 85.333 38.205 85.333 85.333v512c0 47.13-38.204 85.333-85.333 85.333h-128v-85.333h128v-512h-128v-85.333z",
            "M682.667 384h85.333v85.333h-85.333v-85.333z",
            "M768 512h-85.333v85.333h85.333v-85.333z"
        ],
        "printer": [
            "M768 469.333c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667z",
            "M256 170.667v170.667h-85.333c-47.128 0-85.333 38.205-85.333 85.333v341.333h213.333v85.333c0 47.13 38.205 85.333 85.333 85.333h256c47.13 0 85.333-38.204 85.333-85.333v-85.333h213.333v-341.333c0-47.128-38.204-85.333-85.333-85.333h-85.333v-170.667c0-47.128-38.204-85.333-85.333-85.333h-341.333c-47.128 0-85.333 38.205-85.333 85.333zM682.667 170.667v170.667h-341.333v-170.667h341.333zM640 682.667v170.667h-256v-170.667h256zM298.667 597.333v85.333h-128v-256h682.667v256h-128v-85.333h-426.667z"
        ],
        "help": [
            "M510.656 298.667c-58.667 0-109.865 49.536-115.497 55.168-7.396 8.106-11.388 18.748-11.148 29.719s4.692 21.428 12.435 29.203c7.743 7.776 18.181 12.273 29.15 12.559s21.628-3.661 29.764-11.022c12.416-12.203 38.571-30.293 55.296-30.293 8.998 0.011 17.762 2.863 25.041 8.15 7.283 5.286 12.706 12.737 15.501 21.289 2.799 8.552 2.82 17.767 0.068 26.334s-8.141 16.043-15.394 21.367c-43.136 31.573-67.883 77.141-67.883 124.971v11.221c0 11.315 4.497 22.17 12.497 30.17 8.004 8 18.854 12.497 30.17 12.497s22.17-4.497 30.17-12.497c8.004-8 12.497-18.854 12.497-30.17v-11.221c0-27.861 20.651-47.147 32.981-56.192 16.192-11.917 29.367-27.469 38.46-45.402 9.088-17.933 13.85-37.747 13.892-57.852 0-70.571-57.429-128-128-128z",
            "M512 682.667c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667z",
            "M938.667 512c0-235.642-191.027-426.667-426.667-426.667-235.642 0-426.667 191.025-426.667 426.667 0 235.639 191.025 426.667 426.667 426.667 235.639 0 426.667-191.027 426.667-426.667zM853.333 512c0 188.514-152.819 341.333-341.333 341.333s-341.333-152.819-341.333-341.333c0-188.513 152.82-341.333 341.333-341.333s341.333 152.82 341.333 341.333z"
        ],
        "reminder": [
            "M469.333 128c0-23.564 19.102-42.667 42.667-42.667s42.667 19.103 42.667 42.667v42.667c0 1.184-0.047 2.356-0.145 3.516 121.148 20.253 213.478 125.586 213.478 252.484v256l76.497 76.497c5.658 5.658 8.836 13.333 8.836 21.333 0 16.661-13.508 30.17-30.17 30.17h-622.328c-16.661 0-30.169-13.508-30.169-30.17 0-8 3.178-15.676 8.836-21.333l76.497-76.497v-256c0-126.898 92.331-232.231 213.478-252.484-0.098-1.159-0.145-2.332-0.145-3.516v-42.667zM512 256c-94.257 0-170.667 76.41-170.667 170.667v298.667h341.333v-298.667c0-94.257-76.412-170.667-170.667-170.667z",
            "M597.333 853.333c0 47.13-38.204 85.333-85.333 85.333s-85.333-38.204-85.333-85.333h170.667z"
        ],
        "grid": [
            "M170.667 85.333h341.333c47.13 0 85.333 38.205 85.333 85.333v85.333c0 47.128-38.204 85.333-85.333 85.333h-341.333c-47.128 0-85.333-38.205-85.333-85.333v-85.333c0-47.128 38.205-85.333 85.333-85.333zM512 170.667h-341.333v85.333h341.333v-85.333z",
            "M512 384h341.333c47.13 0 85.333 38.205 85.333 85.333v85.333c0 47.13-38.204 85.333-85.333 85.333h-341.333c-47.13 0-85.333-38.204-85.333-85.333v-85.333c0-47.128 38.204-85.333 85.333-85.333zM853.333 554.667v-85.333h-341.333v85.333h341.333z",
            "M213.333 768v85.333c0 47.13 38.205 85.333 85.333 85.333h341.333c47.13 0 85.333-38.204 85.333-85.333v-85.333c0-47.13-38.204-85.333-85.333-85.333h-341.333c-47.128 0-85.333 38.204-85.333 85.333zM298.667 768h341.333v85.333h-341.333v-85.333z",
            "M170.667 384h85.333c47.128 0 85.333 38.205 85.333 85.333v85.333c0 47.13-38.205 85.333-85.333 85.333h-85.333c-47.128 0-85.333-38.204-85.333-85.333v-85.333c0-47.128 38.205-85.333 85.333-85.333zM256 469.333h-85.333v85.333h85.333v-85.333z",
            "M682.667 170.667v85.333c0 47.128 38.204 85.333 85.333 85.333h85.333c47.13 0 85.333-38.205 85.333-85.333v-85.333c0-47.128-38.204-85.333-85.333-85.333h-85.333c-47.13 0-85.333 38.205-85.333 85.333zM768 170.667h85.333v85.333h-85.333v-85.333z"
        ],
        "add": [
            "M512 128c-23.565 0-42.667 19.103-42.667 42.667v298.667h-298.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h298.667v298.667c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-298.667h298.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-298.667v-298.667c0-23.564-19.102-42.667-42.667-42.667z"
        ],
        "badInvoice": [
            "M256 170.667c0-47.128 38.205-85.333 85.333-85.333h366.327c22.63 0 44.335 8.99 60.339 24.994l145.673 145.673c16.004 16.003 24.994 37.708 24.994 60.34v536.994c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-128h85.333v128h512v-536.994l-145.673-145.673h-366.327v128h-85.333v-128zM596.361 384c1.109 0 27.691 1.707 56.149 30.165 8.047 7.772 18.825 12.073 30.012 11.975s21.888-4.584 29.798-12.495c7.91-7.911 12.399-18.612 12.497-29.799s-4.203-21.965-11.977-30.012c-20.403-20.897-45.316-36.849-72.832-46.635v-8.533c0-11.316-4.497-22.168-12.497-30.17s-18.854-12.497-30.17-12.497c-11.315 0-22.17 4.495-30.17 12.497s-12.497 18.854-12.497 30.17v7.851c-24.883 8.771-46.447 25.028-61.722 46.54-15.279 21.512-23.526 47.224-23.612 73.609 0 97.28 73.685 115.755 117.675 126.72 47.573 11.947 52.992 16.384 52.992 43.947 0 23.552-19.115 42.667-41.643 42.667-1.109 0-27.733-1.707-56.192-30.165-8.004-8-18.863-12.493-30.182-12.489-11.315 0.004-22.17 4.506-30.17 12.51s-12.493 18.863-12.489 30.182c0.004 11.315 4.506 22.17 12.51 30.17 20.429 20.834 45.338 36.736 72.832 46.507v8.533c0 11.315 4.497 22.17 12.497 30.17s18.854 12.497 30.17 12.497c11.315 0 22.17-4.497 30.17-12.497s12.497-18.854 12.497-30.17v-7.851c24.875-8.759 46.43-25.003 61.709-46.498 15.275-21.495 23.531-47.194 23.625-73.566 0-97.28-73.643-115.712-117.632-126.72-47.573-11.861-53.035-16.384-53.035-43.947 0-23.467 19.157-42.667 41.685-42.667zM201.027 512l-61.642-61.641c-15.18-15.181-15.18-39.794 0-54.974s39.793-15.18 54.973 0l61.642 61.643 61.642-61.643c15.18-15.18 39.792-15.18 54.973 0s15.18 39.793 0 54.974l-61.642 61.641 61.642 61.641c15.18 15.181 15.18 39.795 0 54.976-15.18 15.177-39.793 15.177-54.973 0l-61.642-61.645-61.642 61.645c-15.18 15.177-39.792 15.177-54.973 0-15.18-15.181-15.18-39.795 0-54.976l61.642-61.641z"
        ],
        "moveMarker": [
            "M170.667 512c0-23.565 19.103-42.667 42.667-42.667h170.667c23.564 0 42.667 19.102 42.667 42.667s-19.103 42.667-42.667 42.667h-170.667c-23.564 0-42.667-19.102-42.667-42.667z",
            "M256 640c0-23.565 19.103-42.667 42.667-42.667h128c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-128c-23.564 0-42.667-19.102-42.667-42.667z",
            "M590.524 917.726l-2.833 3.904c-8.252 11.358-20.638 17.037-33.024 17.037s-24.772-5.679-33.024-17.037l-2.833-3.904c-33.131-45.606-84.42-116.211-132.924-192.393h95.044c40.354 61.679 73.737 106.667 73.737 106.667s213.333-287.514 213.333-405.333c0-117.821-95.514-213.333-213.333-213.333s-213.333 95.513-213.333 213.333h-85.333c0-164.949 133.718-298.667 298.667-298.667s298.667 133.718 298.667 298.667c0 129.28-183.467 381.837-262.81 491.059z",
            "M469.333 426.667c0 47.13 38.204 85.333 85.333 85.333s85.333-38.204 85.333-85.333c0-47.128-38.204-85.333-85.333-85.333s-85.333 38.205-85.333 85.333z"
        ],
        "paidInvoice": [
            "M341.333 85.333c-47.128 0-85.333 38.205-85.333 85.333v170.667h85.333v-170.667h366.327l145.673 145.673v536.994h-512v-128h-85.333v128c0 47.13 38.205 85.333 85.333 85.333h512c47.13 0 85.333-38.204 85.333-85.333v-536.994c0-22.632-8.99-44.337-24.994-60.34l-145.673-145.673c-16.004-16.003-37.709-24.994-60.339-24.994h-366.327zM596.361 384c1.109 0 27.691 1.707 56.149 30.165 8.047 7.772 18.825 12.073 30.012 11.975s21.888-4.584 29.798-12.495c7.91-7.911 12.399-18.612 12.497-29.799s-4.203-21.965-11.977-30.012c-20.403-20.897-45.316-36.849-72.832-46.635v-8.533c0-11.316-4.497-22.168-12.497-30.17s-18.854-12.497-30.17-12.497c-11.315 0-22.17 4.495-30.17 12.497s-12.497 18.854-12.497 30.17v7.851c-24.883 8.771-46.447 25.028-61.722 46.54-15.279 21.512-23.526 47.224-23.612 73.609 0 97.28 73.685 115.755 117.675 126.72 47.573 11.947 52.992 16.384 52.992 43.947 0 23.552-19.115 42.667-41.643 42.667-1.109 0-27.733-1.707-56.192-30.165-8.004-8-18.863-12.493-30.182-12.489-11.315 0.004-22.17 4.506-30.17 12.51s-12.493 18.863-12.489 30.182c0.004 11.315 4.506 22.17 12.51 30.17 20.429 20.834 45.338 36.736 72.832 46.507v8.533c0 11.315 4.497 22.17 12.497 30.17s18.854 12.497 30.17 12.497c11.315 0 22.17-4.497 30.17-12.497s12.497-18.854 12.497-30.17v-7.851c24.875-8.759 46.43-25.003 61.709-46.498 15.275-21.495 23.531-47.194 23.625-73.566 0-97.28-73.643-115.712-117.632-126.72-47.573-11.861-53.035-16.384-53.035-43.947 0-23.467 19.157-42.667 41.685-42.667zM353.83 499.503c16.663-16.661 16.663-43.678 0-60.339-16.662-16.663-43.677-16.663-60.34 0l-110.327 110.327-24.993-24.994c-16.663-16.661-43.677-16.661-60.34 0s-16.662 43.678 0 60.339l55.164 55.164c16.662 16.661 43.677 16.661 60.34 0l140.497-140.497z"
        ],
        "sms": [
            "M128 170.667v682.667c0 47.13 38.205 85.333 85.333 85.333h341.333c47.13 0 85.333-38.204 85.333-85.333v-170.667h213.333c23.565 0 42.667-19.102 42.667-42.667v-256c0-23.564-19.102-42.667-42.667-42.667h-213.333v-170.667c0-47.128-38.204-85.333-85.333-85.333h-341.333c-47.128 0-85.333 38.205-85.333 85.333zM554.667 751.053v102.281h-341.333v-554.667h341.333v42.667h-213.333c-23.564 0-42.667 19.103-42.667 42.667v256c0 23.565 19.103 42.667 42.667 42.667h85.333v85.333c0 36.454 42.756 56.119 70.434 32.397l57.566-49.344zM213.333 170.667h341.333v42.667h-341.333v-42.667zM384 597.333v-170.667h426.667v170.667h-207.782l-90.884 77.901v-77.901h-128z"
        ],
        "dashboard": [
            "M852.907 170.667h-681.387c-47.787 0-86.187 38.4-86.187 86.187v510.72c0 47.36 38.4 86.187 86.187 86.187h681.387c47.36 0 86.187-38.4 86.187-86.187v-510.72c-0.427-47.787-38.827-86.187-86.187-86.187zM341.333 768h-170.667v-512h170.667v512zM853.333 768h-426.667v-341.333h426.667v341.333zM853.333 341.333h-426.667v-85.333h426.667v85.333z"
        ],
        "work": [
            "M384 128h256c47.13 0 85.333 38.205 85.333 85.333v85.333h128c47.13 0 85.333 38.205 85.333 85.333v469.333c0 47.13-38.204 85.333-85.333 85.333h-682.667c-47.128 0-85.333-38.204-85.333-85.333v-469.333c0-47.128 38.205-85.333 85.333-85.333h128v-85.333c0-47.128 38.205-85.333 85.333-85.333zM640 298.667v-85.333h-256v85.333h256zM853.333 384h-682.667v170.667h213.333c0-47.13 38.205-85.333 85.333-85.333h85.333c47.13 0 85.333 38.204 85.333 85.333h213.333v-170.667zM853.333 640h-213.333v42.667c0 47.13-38.204 85.333-85.333 85.333h-85.333c-47.128 0-85.333-38.204-85.333-85.333v-42.667h-213.333v213.333h682.667v-213.333zM469.333 554.667v128h85.333v-128h-85.333z"
        ],
        "userUnassigned": [
            "M219.312 201.55c0.132-0.124 0.264-0.248 0.396-0.372l60.375 60.375c-0.132 0.122-0.265 0.245-0.396 0.368l82.654 82.649c0.090-0.163 0.179-0.326 0.27-0.489l65.72 65.722c-0.038 0.21-0.081 0.42-0.124 0.63l100.032 100.023c0.209-0.038 0.418-0.081 0.623-0.119l65.724 65.719c-0.158 0.090-0.32 0.179-0.478 0.265l167.987 167.979c0.119-0.128 0.235-0.256 0.354-0.38l60.373 60.373c-0.119 0.124-0.235 0.252-0.354 0.375l18.5 18.496c7.479 7.479 11.601 17.045 12.365 26.825 0.939 12.006-3.183 24.333-12.365 33.515-8.367 8.367-19.341 12.531-30.302 12.497-10.876-0.034-21.743-4.198-30.042-12.497l-22.758-22.758c-69.495 49.088-154.313 77.922-245.867 77.922-235.642 0-426.667-191.027-426.667-426.667 0-91.543 28.829-176.352 77.905-245.844l-22.762-22.761c-7.994-7.994-12.153-18.371-12.476-28.844-0.351-11.357 3.808-22.828 12.476-31.496 7.557-7.557 17.243-11.686 27.127-12.389 11.91-0.847 24.107 3.283 33.213 12.389l18.496 18.495zM224.703 327.616c-34.198 53.175-54.036 116.463-54.036 184.384 0 93.649 37.714 178.492 98.783 240.162 43.442-43.328 102.238-86.515 173.929-103.573 31.066-7.394 63.386-9.647 96.678-5.636l-46.618-46.618c-79.426-8.589-142.513-71.671-151.108-151.095l-117.629-117.623zM512 853.333c62.694 0 121.438-16.9 171.925-46.396-88.661-79.552-163.217-89.037-220.791-75.337-48.372 11.511-91.229 40.759-125.9 73.66 51.121 30.528 110.894 48.073 174.766 48.073z",
            "M424.108 280.342l64.297 64.296c7.492-2.152 15.407-3.305 23.595-3.305 47.13 0 85.333 38.205 85.333 85.333 0 8.188-1.152 16.102-3.302 23.595l64.294 64.299c15.454-25.673 24.341-55.744 24.341-87.893 0-94.257-76.412-170.667-170.667-170.667-32.149 0-62.221 8.889-87.892 24.342z",
            "M853.333 512c0 57.242-14.089 111.194-38.993 158.575l62.601 62.596c39.168-64.495 61.726-140.198 61.726-221.171 0-235.642-191.027-426.667-426.667-426.667-80.973 0-156.677 22.556-221.173 61.728l62.598 62.598c47.381-24.902 101.333-38.993 158.575-38.993 188.514 0 341.333 152.82 341.333 341.333z"
        ],
        "user": [
            "M682.667 426.667c0-94.257-76.412-170.667-170.667-170.667-94.257 0-170.667 76.41-170.667 170.667 0 94.255 76.41 170.667 170.667 170.667 94.255 0 170.667-76.412 170.667-170.667zM597.333 426.667c0 47.13-38.204 85.333-85.333 85.333s-85.333-38.204-85.333-85.333c0-47.128 38.204-85.333 85.333-85.333s85.333 38.205 85.333 85.333z",
            "M938.667 512c0 235.639-191.027 426.667-426.667 426.667-235.642 0-426.667-191.027-426.667-426.667 0-235.642 191.025-426.667 426.667-426.667 235.639 0 426.667 191.025 426.667 426.667zM512 853.333c62.694 0 121.438-16.9 171.925-46.396-88.661-79.552-163.217-89.037-220.791-75.337-48.372 11.511-91.229 40.759-125.9 73.66 51.121 30.528 110.894 48.073 174.766 48.073zM443.379 648.589c94.123-22.4 199.795 2.381 309.15 105.596 62.255-61.833 100.804-147.507 100.804-242.185 0-188.513-152.819-341.333-341.333-341.333s-341.333 152.82-341.333 341.333c0 93.649 37.714 178.492 98.783 240.162 43.442-43.328 102.238-86.515 173.929-103.573z"
        ],
        "thumbsUp": [
            "M341.333 502.63v308.036h341.333l128-245.73v-55.074h-325.926l44.207-338.927-187.614 331.695zM261.703 469.333l194.352-342.766c47.953-78.775 169.438-36.039 157.508 55.405l-31.637 242.556h292.74c11.78 0 21.333 9.549 21.333 21.334v128c0 5.884-1.22 11.708-3.575 17.101l-139.763 283.605c-3.878 8.405-10.517 15.232-18.812 19.345-5.602 2.778-11.772 2.086-18.022 2.086h-545.161c-47.128 0-85.333-44.574-85.333-91.703v-249.63c0-47.13 38.205-85.333 85.333-85.333h91.037zM256 554.667h-85.333v256h85.333v-256z"
        ],
        "sms2": [
            "M298.667 256c-23.564 0-42.667 19.103-42.667 42.667s19.102 42.667 42.667 42.667h426.667c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667h-426.667z",
            "M256 426.667c0-23.564 19.103-42.667 42.667-42.667h426.667c23.565 0 42.667 19.103 42.667 42.667s-19.102 42.667-42.667 42.667h-426.667c-23.564 0-42.667-19.102-42.667-42.667z",
            "M298.667 512c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h256c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-256z",
            "M85.333 170.667v664.994c0 38.012 45.958 57.050 72.837 30.17l97.83-97.83h597.333c47.13 0 85.333-38.204 85.333-85.333v-512c0-47.128-38.204-85.333-85.333-85.333h-682.667c-47.128 0-85.333 38.205-85.333 85.333zM170.667 170.667h682.667v512h-640l-42.667 42.667v-554.667z"
        ],
        "sun": [
            "M512 298.667c23.467 0 42.667-19.2 42.667-42.667v-85.333c0-23.467-19.2-42.667-42.667-42.667s-42.667 19.2-42.667 42.667v85.333c0 23.467 19.2 42.667 42.667 42.667z",
            "M707.413 640h103.253c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-597.333c-23.564 0-42.667-19.102-42.667-42.667s19.103-42.667 42.667-42.667h103.253c-11.52-26.027-17.92-55.040-17.92-85.333 0-117.76 95.573-213.333 213.333-213.333s213.333 95.573 213.333 213.333c0 30.293-6.4 59.307-17.92 85.333zM512 426.667c-70.827 0-128 57.173-128 128 0 32.853 12.8 62.72 33.28 85.333h189.44c20.48-22.613 33.28-52.48 33.28-85.333 0-70.827-57.173-128-128-128z",
            "M298.667 810.667c0-23.565 19.103-42.667 42.667-42.667h341.333c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-341.333c-23.564 0-42.667-19.102-42.667-42.667z",
            "M213.333 597.333h-85.333c-23.467 0-42.667-19.2-42.667-42.667s19.2-42.667 42.667-42.667h85.333c23.467 0 42.667 19.2 42.667 42.667s-19.2 42.667-42.667 42.667z",
            "M810.667 597.333c-23.467 0-42.667-19.2-42.667-42.667s19.2-42.667 42.667-42.667h85.333c23.467 0 42.667 19.2 42.667 42.667s-19.2 42.667-42.667 42.667h-85.333z",
            "M328.934 371.581c-8.902 8.902-20.734 13.041-32.426 12.419-10.164-0.541-20.224-4.681-28.16-12.419l-87.416-87.857c-6.901-8.052-10.271-17.912-10.264-27.724 0.009-12.026 5.089-23.977 14.958-32.436 8.131-7.032 18.412-10.442 28.629-10.231 9.62 0.199 19.182 3.61 26.837 10.231l87.843 87.43c10.205 9.695 14.308 23.357 12.4 36.333-1.283 8.724-5.283 17.137-11.973 23.827l-0.427 0.427z",
            "M695.066 371.581c8.905 8.902 20.736 13.041 32.427 12.419 10.163-0.541 20.224-4.681 28.16-12.419l87.415-87.857c6.903-8.052 10.274-17.912 10.266-27.724-0.009-12.026-5.090-23.977-14.959-32.436-8.128-7.032-18.411-10.442-28.629-10.231-9.617 0.199-19.179 3.61-26.837 10.231l-87.842 87.43c-10.206 9.695-14.306 23.357-12.399 36.333 1.284 8.724 5.282 17.137 11.972 23.827l0.427 0.427z"
        ],
        "userSwitch": [
            "M341.333 256c-70.499 0-128 57.501-128 128s57.501 128 128 128c70.499 0 128-57.502 128-128s-57.108-128-128-128zM341.333 433.229c-27.175 0-49.231-22.054-49.231-49.229s22.056-49.231 49.231-49.231c27.175 0 49.231 22.056 49.231 49.231s-22.056 49.229-49.231 49.229z",
            "M554.667 384c0-70.499 57.502-128 128-128 70.891 0 128 57.501 128 128s-57.502 128-128 128c-70.498 0-128-57.502-128-128zM633.438 384c0 27.175 22.054 49.229 49.229 49.229s49.229-22.054 49.229-49.229c0-27.175-22.054-49.231-49.229-49.231s-49.229 22.056-49.229 49.231z",
            "M917.158 810.667h-277.158c0-29.922-5.133-58.641-14.566-85.333h205.278c-29.53-50.773-84.736-85.333-148.075-85.333-32.183 0-62.464 9.045-88.316 24.678-16.721-24.043-37.457-45.082-61.239-62.148 42.103-30.114 93.722-47.863 149.555-47.863 134.379 0 244.365 102.827 255.919 233.387 1.284 12.373-8.986 22.613-21.397 22.613z",
            "M85.383 788.053c11.555-130.56 121.541-233.387 255.921-233.387 134.378 0 244.364 102.827 255.923 233.387 1.28 12.373-8.99 22.613-21.402 22.613h-468.616c-12.411 0-22.682-10.24-21.826-22.613zM489.378 725.333c-29.53-50.773-84.736-85.333-148.074-85.333-62.91 0-118.545 34.56-148.075 85.333h296.149z"
        ],
        "menu": [
            "M170.667 298.667c0-23.564 19.103-42.667 42.667-42.667h426.667c23.565 0 42.667 19.103 42.667 42.667s-19.102 42.667-42.667 42.667h-426.667c-23.564 0-42.667-19.103-42.667-42.667z",
            "M170.667 725.333c0 23.565 19.103 42.667 42.667 42.667h426.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-426.667c-23.564 0-42.667 19.102-42.667 42.667z",
            "M785.673 384c-16.661-16.663-43.678-16.663-60.339 0s-16.661 43.678 0 60.339l24.994 24.994h-536.994c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h536.994l-24.994 24.994c-16.661 16.661-16.661 43.678 0 60.339s43.678 16.661 60.339 0l97.83-97.83c16.661-16.661 16.661-43.678 0-60.339l-97.83-97.83z"
        ],
        "expense": [
            "M567.177 371.499c-28.459-28.459-55.040-30.165-56.149-30.165-22.528 0-41.685 19.2-41.685 42.667 0 27.563 5.461 32.085 53.035 43.947 43.989 11.008 117.632 29.44 117.632 126.72-0.094 26.372-8.35 52.070-23.625 73.566-15.279 21.495-36.834 37.739-61.709 46.498v7.851c0 11.315-4.497 22.17-12.497 30.17s-18.854 12.497-30.17 12.497c-11.315 0-22.17-4.497-30.17-12.497s-12.497-18.854-12.497-30.17v-8.533c-27.494-9.771-52.402-25.673-72.832-46.507-8.006-8-12.506-18.854-12.51-30.17-0.004-11.319 4.489-22.178 12.489-30.182s18.854-12.506 30.172-12.51c11.317-0.004 22.176 4.489 30.18 12.489 28.459 28.459 55.083 30.165 56.192 30.165 22.528 0 41.643-19.115 41.643-42.667 0-27.563-5.419-32-52.992-43.947-43.989-10.965-117.675-29.44-117.675-126.72 0.084-26.385 8.332-52.098 23.61-73.609s36.84-37.769 61.723-46.54v-7.851c0-11.316 4.497-22.168 12.497-30.17s18.854-12.497 30.17-12.497c11.315 0 22.17 4.495 30.17 12.497s12.497 18.854 12.497 30.17v8.533c27.516 9.786 52.429 25.738 72.832 46.635 7.774 8.047 12.075 18.825 11.977 30.012s-4.587 21.888-12.497 29.799c-7.91 7.911-18.611 12.398-29.798 12.495s-21.965-4.203-30.012-11.975z",
            "M170.667 170.667c0-47.128 38.205-85.333 85.333-85.333h512c47.13 0 85.333 38.205 85.333 85.333v725.333c0 34.078-37.978 54.404-66.334 35.503l-98.897-65.933-60.599 60.599c-16.661 16.661-43.678 16.661-60.339 0l-55.164-55.164-55.164 55.164c-16.661 16.661-43.677 16.661-60.34 0l-60.6-60.599-98.896 65.933c-28.354 18.901-66.334-1.425-66.334-35.503v-725.333zM256 170.667v645.611l61.666-41.114c16.922-11.281 39.456-9.050 53.837 5.333l55.163 55.164 55.164-55.164c16.661-16.661 43.678-16.661 60.339 0l55.164 55.164 55.164-55.164c14.383-14.383 36.915-16.614 53.837-5.333l61.666 41.114v-645.611h-512z"
        ],
        "sort": [
            "M682.667 341.333c47.13 0 85.333 38.205 85.333 85.333v42.667c47.13 0 85.333 38.204 85.333 85.333v42.667c0 47.13-38.204 85.333-85.333 85.333h-426.667c-47.128 0-85.333-38.204-85.333-85.333v-42.667c-47.128 0-85.333-38.204-85.333-85.333v-42.667c0-47.128 38.205-85.333 85.333-85.333h426.667zM661.333 469.333c11.78 0 21.333-9.553 21.333-21.333s-9.553-21.333-21.333-21.333h-384c-11.782 0-21.333 9.553-21.333 21.333s9.551 21.333 21.333 21.333h384zM341.333 554.667v42.667h426.667v-42.667h-426.667z",
            "M481.83 140.497c8.333-8.331 19.251-12.497 30.17-12.497s21.837 4.166 30.17 12.497l97.83 85.333c16.661 16.663 16.661 43.677 0 60.34s-43.678 16.662-60.339 0l-67.661-55.164-67.661 55.164c-16.661 16.662-43.677 16.662-60.339 0s-16.662-43.677 0-60.34l97.83-85.333z",
            "M512 792.994l-67.661-55.172c-8.538-8.538-19.791-12.698-30.979-12.489-10.648 0.201-21.235 4.365-29.361 12.489-16.662 16.661-16.662 43.678 0 60.339l97.83 85.342c8.333 8.333 19.251 12.497 30.17 12.497s21.837-4.164 30.17-12.497l97.83-85.342c16.661-16.661 16.661-43.678 0-60.339-8.124-8.124-18.714-12.288-29.359-12.489-11.187-0.209-22.443 3.951-30.98 12.489l-67.661 55.172z"
        ],
        "knot": [
            "M640 697.638c0 15.296-12.399 27.695-27.695 27.695h-200.61c-15.296 0-27.695-12.399-27.695-27.695 0-30.46-17.010-57.796-39.987-77.794-53.926-46.933-88.013-116.075-88.013-193.178 0-141.385 114.615-256 256-256s256 114.615 256 256c0 77.103-34.086 146.244-88.013 193.178-22.976 19.998-39.987 47.334-39.987 77.794zM597.333 599.113c0-15.232 8.393-28.988 20.343-38.426 39.586-31.253 64.99-79.671 64.99-134.020 0-94.257-76.412-170.667-170.667-170.667-94.257 0-170.667 76.41-170.667 170.667 0 54.349 25.406 102.767 64.989 134.020 11.953 9.438 20.344 23.194 20.344 38.426 0 22.579 18.308 40.887 40.887 40.887h88.892c22.579 0 40.887-18.308 40.887-40.887z",
            "M426.667 768c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h170.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-170.667z"
        ],
        "clearFilters": [
            "M200.744 183.091l235.032 256.197 1.963 2.291 95.595 95.595v-0.329l85.333 85.333v0.329l222.187 200.717c6.822 6.822 10.85 15.377 12.087 24.247 0.333 2.381 0.465 4.783 0.393 7.185-0.307 10.496-4.467 20.898-12.48 28.911-8.64 8.64-20.066 12.8-31.39 12.476-1.574-0.043-3.145-0.175-4.706-0.393-8.866-1.237-17.421-5.265-24.243-12.083l-161.847-140.382v24.815c0 13.431-6.323 26.074-17.067 34.133l-170.667 128c-28.128 21.094-68.267 1.024-68.267-34.133v-408.815l-222.262-243.754c-9.048-9.048-13.183-21.15-12.404-32.989 0.655-9.962 4.79-19.737 12.404-27.351 7.697-7.697 17.602-11.838 27.676-12.424 11.735-0.683 23.698 3.459 32.663 12.424zM448 572.518v238.148l85.333-64v-88.815l-85.333-85.333z",
            "M339.199 213.333l-83.198-83.198v-2.135h597.333c36.454 0 56.119 42.757 32.397 70.434l-245.73 286.682v29.018l-73.911-73.911 194.479-226.889h-421.369z"
        ],
        "lock": [
            "M512 597.333c-23.565 0-42.667 19.102-42.667 42.667v42.667c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-42.667c0-23.565-19.102-42.667-42.667-42.667z",
            "M512 128c94.255 0 170.667 76.41 170.667 170.667v128h85.333c47.13 0 85.333 38.204 85.333 85.333v298.667c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-298.667c0-47.13 38.205-85.333 85.333-85.333h85.333v-128c0-94.257 76.41-170.667 170.667-170.667zM597.333 298.667c0-47.128-38.204-85.333-85.333-85.333s-85.333 38.205-85.333 85.333v128h170.667v-128zM256 512v298.667h512v-298.667h-512z"
        ],
        "textBox": [
            "M170.667 341.333c0-23.564 19.103-42.667 42.667-42.667h298.667c23.565 0 42.667 19.103 42.667 42.667s-19.102 42.667-42.667 42.667h-298.667c-23.564 0-42.667-19.103-42.667-42.667z",
            "M640 341.333c0-23.564 19.102-42.667 42.667-42.667h128c23.565 0 42.667 19.103 42.667 42.667s-19.102 42.667-42.667 42.667h-128c-23.565 0-42.667-19.103-42.667-42.667z",
            "M213.333 469.333c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h128c23.564 0 42.667-19.102 42.667-42.667s-19.103-42.667-42.667-42.667h-128z",
            "M469.333 512c0-23.565 19.102-42.667 42.667-42.667h298.667c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-298.667c-23.565 0-42.667-19.102-42.667-42.667z",
            "M170.667 682.667c0-23.565 19.103-42.667 42.667-42.667h213.333c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-213.333c-23.564 0-42.667-19.102-42.667-42.667z",
            "M597.333 640c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h213.333c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-213.333z"
        ],
        "textField": [
            "M213.333 384c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h298.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-298.667z",
            "M682.667 384c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h128c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-128z",
            "M170.667 597.333c0-23.565 19.103-42.667 42.667-42.667h128c23.564 0 42.667 19.102 42.667 42.667s-19.103 42.667-42.667 42.667h-128c-23.564 0-42.667-19.102-42.667-42.667z",
            "M512 554.667c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h298.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-298.667z"
        ],
        "checkbox": [
            "M372.023 478.353c-3.936-4.075-8.644-7.326-13.849-9.562s-10.804-3.413-16.47-3.465c-5.665-0.047-11.284 1.033-16.527 3.174-5.244 2.146-10.007 5.316-14.013 9.323s-7.174 8.768-9.32 14.012c-2.145 5.244-3.225 10.863-3.176 16.529 0.049 5.662 1.226 11.264 3.462 16.469s5.487 9.911 9.562 13.85l114.333 131.661c8.001 7.996 18.851 12.493 30.167 12.493 11.311 0 22.161-4.497 30.165-12.493l225.003-212.988c4.079-3.938 7.326-8.644 9.562-13.85 2.24-5.205 3.413-10.803 3.465-16.469 0.047-5.666-1.033-11.284-3.174-16.527-2.146-5.244-5.316-10.007-9.323-14.014s-8.768-7.174-14.012-9.319c-5.244-2.145-10.863-3.225-16.529-3.176-5.662 0.049-11.264 1.226-16.469 3.462s-9.911 5.487-13.85 9.562l-194.837 182.823-84.169-101.495z",
            "M213.333 128h597.333c47.13 0 85.333 38.205 85.333 85.333v597.333c0 47.13-38.204 85.333-85.333 85.333h-597.333c-47.128 0-85.333-38.204-85.333-85.333v-597.333c0-47.128 38.205-85.333 85.333-85.333zM810.667 213.333h-597.333v597.333h597.333v-597.333z"
        ],
        "camera": [
            "M367.703 170.667c-32.322 0-61.87 18.261-76.325 47.171l-19.081 38.162h-101.631c-47.128 0-85.333 38.205-85.333 85.333v426.667c0 47.13 38.205 85.333 85.333 85.333h682.667c47.13 0 85.333-38.204 85.333-85.333v-426.667c0-47.128-38.204-85.333-85.333-85.333h-101.632l-19.081-38.162c-14.455-28.91-44.002-47.171-76.322-47.171h-288.596zM325.036 341.333l42.667-85.333h288.596l42.667 85.333h154.368v426.667h-682.667v-426.667h154.369zM682.667 554.667c0-94.255-76.412-170.667-170.667-170.667-94.257 0-170.667 76.412-170.667 170.667s76.41 170.667 170.667 170.667c94.255 0 170.667-76.412 170.667-170.667zM597.333 554.667c0 47.13-38.204 85.333-85.333 85.333s-85.333-38.204-85.333-85.333c0-47.13 38.204-85.333 85.333-85.333s85.333 38.204 85.333 85.333z"
        ],
        "chat": [
            "M128 85.333c-23.564 0-42.667 19.103-42.667 42.667v256c0 23.564 19.103 42.667 42.667 42.667h85.333v85.333c0 36.454 42.757 56.119 70.434 32.397l137.35-117.73h218.883c23.565 0 42.667-19.103 42.667-42.667v-256c0-23.564-19.102-42.667-42.667-42.667h-512zM170.667 341.333v-170.667h426.667v170.667h-207.783l-90.883 77.9v-77.9h-128z",
            "M896 512c23.565 0 42.667 19.102 42.667 42.667v256c0 23.565-19.102 42.667-42.667 42.667h-85.333v85.333c0 36.454-42.756 56.119-70.434 32.397l-137.348-117.73h-218.884c-23.564 0-42.667-19.102-42.667-42.667v-256c0-23.565 19.103-42.667 42.667-42.667h512zM853.333 768v-170.667h-426.667v170.667h207.782l90.884 77.901v-77.901h128z"
        ],
        "eye": [
            "M682.667 512c0-94.257-76.412-170.667-170.667-170.667-94.257 0-170.667 76.41-170.667 170.667 0 94.255 76.41 170.667 170.667 170.667 94.255 0 170.667-76.412 170.667-170.667zM597.333 512c0 47.13-38.204 85.333-85.333 85.333s-85.333-38.204-85.333-85.333c0-47.13 38.204-85.333 85.333-85.333s85.333 38.204 85.333 85.333z",
            "M932.804 532.356c3.908-6.302 5.862-13.329 5.862-20.356s-1.954-14.054-5.862-20.356c-45.572-73.519-220.164-320.977-420.804-320.977-200.638 0-375.234 247.459-420.804 320.977-3.908 6.302-5.862 13.329-5.862 20.356s1.954 14.054 5.862 20.356c45.571 73.519 220.166 320.977 420.804 320.977 200.64 0 375.232-247.458 420.804-320.977zM853.333 512c0 0-152.819 256-341.333 256-188.513 0-341.333-256-341.333-256s152.82-256 341.333-256c188.514 0 341.333 256 341.333 256z"
        ],
        "percent": [
            "M798.182 225.719c8.576 8.577 12.736 19.898 12.484 31.139-0.239 10.594-4.403 21.116-12.484 29.201l-512.174 512.158c-8.839 8.841-20.591 12.988-32.166 12.45-10.245-0.478-20.35-4.625-28.174-12.45-7.384-7.386-11.496-16.802-12.335-26.449-1.055-12.126 3.057-24.614 12.335-33.89l512.17-512.158c7.548-7.548 17.22-11.676 27.093-12.387 11.921-0.857 24.132 3.271 33.25 12.387z",
            "M341.333 469.333c-70.692 0-128-57.307-128-128s57.308-128 128-128c70.692 0 128 57.307 128 128s-57.308 128-128 128zM341.333 384c23.564 0 42.667-19.103 42.667-42.667s-19.103-42.667-42.667-42.667c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667z",
            "M810.667 682.667c0-70.69-57.306-128-128-128s-128 57.31-128 128c0 70.694 57.306 128 128 128s128-57.306 128-128zM725.333 682.667c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.102-42.667 42.667-42.667s42.667 19.102 42.667 42.667z"
        ],
        "angieslist": [
            "M421.115 828.561l65.998-188.561h238.221c117.82 0 213.333-95.514 213.333-213.333s-95.514-213.333-213.333-213.333h-426.667c-117.821 0-213.333 95.513-213.333 213.333 0 114.214 89.752 207.462 202.573 213.065l66.089 188.83c3.574 10.21 11.603 18.24 21.814 21.811 18.534 6.49 38.818-3.277 45.305-21.811zM431.659 583.177l-44.103 126.007-43.594-124.553c-2.867-8.192-10.409-13.828-19.077-14.259l-33.45-1.664c-75.411-3.746-134.99-66.176-134.99-142.042 0-78.547 63.675-142.222 142.222-142.222h426.667c78.545 0 142.221 63.675 142.221 142.222 0 78.545-63.676 142.221-142.221 142.221h-273.54c-9.062 0-17.139 5.73-20.134 14.289z"
        ],
        "instagram": [
            "M512 85.333c-115.876 0-130.406 0.491-175.914 2.568-45.414 2.071-76.43 9.285-103.569 19.833-28.057 10.902-51.851 25.491-75.572 49.211-23.72 23.721-38.309 47.515-49.211 75.572-10.548 27.139-17.762 58.155-19.833 103.569-2.077 45.509-2.568 60.038-2.568 175.914 0 115.874 0.491 130.406 2.568 175.915 2.071 45.414 9.285 76.429 19.833 103.569 10.902 28.058 25.491 51.849 49.211 75.571 23.721 23.718 47.515 38.31 75.572 49.212 27.139 10.547 58.155 17.762 103.569 19.831 45.509 2.078 60.038 2.569 175.914 2.569 115.874 0 130.406-0.491 175.915-2.569 45.414-2.069 76.429-9.284 103.569-19.831 28.058-10.901 51.849-25.493 75.571-49.212 23.718-23.723 38.31-47.514 49.212-75.571 10.547-27.14 17.762-58.155 19.831-103.569 2.078-45.508 2.569-60.041 2.569-175.915 0-115.876-0.491-130.406-2.569-175.914-2.069-45.414-9.284-76.43-19.831-103.569-10.901-28.057-25.493-51.851-49.212-75.572-23.723-23.72-47.514-38.309-75.571-49.211-27.14-10.548-58.155-17.762-103.569-19.833-45.508-2.077-60.041-2.568-175.915-2.568zM512 162.21c113.924 0 127.42 0.435 172.412 2.488 41.596 1.897 64.188 8.848 79.223 14.691 19.917 7.74 34.129 16.986 49.058 31.917 14.933 14.929 24.179 29.143 31.919 49.059 5.841 15.034 12.791 37.626 14.69 79.226 2.052 44.99 2.487 58.485 2.487 172.41s-0.435 127.42-2.487 172.412c-1.899 41.596-8.849 64.188-14.69 79.223-7.74 19.917-16.986 34.129-31.919 49.058-14.929 14.933-29.141 24.179-49.058 31.919-15.036 5.841-37.628 12.791-79.223 14.69-44.983 2.052-58.479 2.487-172.412 2.487s-127.425-0.435-172.41-2.487c-41.6-1.899-64.192-8.849-79.226-14.69-19.916-7.74-34.129-16.986-49.059-31.919-14.929-14.929-24.177-29.141-31.917-49.058-5.843-15.036-12.794-37.628-14.691-79.223-2.053-44.992-2.488-58.487-2.488-172.412s0.435-127.42 2.488-172.41c1.897-41.6 8.848-64.191 14.691-79.226 7.74-19.916 16.986-34.129 31.917-49.059 14.929-14.931 29.143-24.177 49.059-31.917 15.034-5.843 37.626-12.794 79.226-14.691 44.99-2.053 58.485-2.488 172.41-2.488zM292.901 512c0 121.007 98.093 219.098 219.099 219.098 121.007 0 219.098-98.091 219.098-219.098 0-121.006-98.091-219.099-219.098-219.099-121.006 0-219.099 98.093-219.099 219.099zM512 654.221c-78.549 0-142.223-63.671-142.223-142.221s63.673-142.222 142.223-142.222c78.549 0 142.221 63.673 142.221 142.222s-63.671 142.221-142.221 142.221zM739.755 335.444c28.279 0 51.2-22.922 51.2-51.199s-22.921-51.201-51.2-51.201c-28.275 0-51.2 22.924-51.2 51.201s22.925 51.199 51.2 51.199z"
        ],
        "yelp": [
            "M519.046 410.945c-2.962-69.571-23.519-379.477-25.963-393.854-3.559-12.963-13.518-22.276-27.938-25.963-44.077-11.159-212.7 36.909-243.943 69.699-10.001 10.641-13.774 23.775-10.771 35.319 4.894 10.3 213.901 344.285 213.901 344.285 30.9 50.902 56.095 43.004 64.335 40.383 8.197-2.621 33.259-10.513 30.388-69.869zM692.605 555.964c172.829-42.53 179.524-44.808 186.348-49.355 10.428-7.125 15.663-19.143 14.804-33.734v-1.499c-4.419-43.047-78.841-155.275-115.448-173.473-12.963-6.351-26.006-5.881-36.696 1.414-6.698 4.461-11.629 11.117-104.161 139.653l-42.315 58.454c-11.031 13.603-11.159 33.173-0.427 49.915 11.159 17.297 29.998 25.75 47.295 20.899l-0.902 1.499c8.539-3.303 23.775-7.082 51.543-13.774zM771.144 939.474c38.41-15.535 122.229-123.86 128.153-165.532 2.017-14.463-2.444-26.993-12.275-34.935-6.393-4.937-11.415-6.869-163.472-57.552 0 0-66.694-22.404-67.553-22.831-16.096-6.351-34.593-0.518-46.953 15.109-12.832 15.923-14.847 36.909-4.589 52.831l26.865 44.375c90.341 149.010 97.209 159.524 103.689 164.675 10.044 8.069 22.788 9.355 36.135 3.907zM512.738 995.998c2.663-7.771 2.962-13.134 3.389-175.575l0.427-72.532c1.073-17.553-10.087-33.563-28.499-40.773-18.881-7.381-39.225-2.791-50.598 11.671l-33.478 40.255c-114.634 136.691-119.31 143.001-122.143 151.112-1.676 4.851-2.401 9.873-1.761 14.892 0.689 7.21 3.864 14.42 9.227 21.029 26.524 32.143 153.945 79.785 194.631 72.703 14.164-2.621 24.421-10.727 28.797-22.831zM146.907 485.364c-16.48 26.823-23.391 111.242-17.723 167.293 2.017 18.497 5.321 33.905 10.087 43.132 6.564 12.701 17.681 20.301 30.301 20.728 8.112 0.469 13.134-0.987 165.318-50.683l67.937-22.059c16.864-4.333 28.196-20.088 29.314-40.255 1.073-20.6-9.441-38.841-26.695-45.405l-47.768-19.741c-163.516-68.541-170.855-71.243-179.095-71.329-12.616-0.469-23.903 5.967-31.631 18.369z"
        ],
        "dropdown": [
            "M512 536.994l-97.836-97.869c-8.797-8.798-20.479-12.95-32-12.459-10.301 0.439-20.474 4.591-28.34 12.459-8.176 8.175-12.34 18.846-12.492 29.559-0.158 11.123 4.006 22.293 12.492 30.78l128.006 128.038c8.329 8.333 19.251 12.497 30.17 12.497s21.837-4.164 30.17-12.497l128.23-128c7.198-7.198 11.285-16.329 12.267-25.724 1.284-12.348-2.803-25.152-12.267-34.615-8.388-8.393-19.405-12.557-30.4-12.498-10.842 0.061-21.666 4.225-29.939 12.498l-98.061 97.83z",
            "M938.667 512c0-235.642-191.027-426.667-426.667-426.667-235.642 0-426.667 191.025-426.667 426.667 0 235.639 191.025 426.667 426.667 426.667 235.639 0 426.667-191.027 426.667-426.667zM853.333 512c0 188.514-152.819 341.333-341.333 341.333s-341.333-152.819-341.333-341.333c0-188.513 152.82-341.333 341.333-341.333s341.333 152.82 341.333 341.333z"
        ],
        "timeline": [
            "M341.333 213.333c0-70.692-57.308-128-128-128s-128 57.308-128 128c0 55.732 35.619 103.145 85.333 120.716v57.233c-49.715 17.572-85.333 64.986-85.333 120.717s35.619 103.147 85.333 120.717v57.233c-49.715 17.57-85.333 64.986-85.333 120.717 0 70.694 57.308 128 128 128s128-57.306 128-128c0-55.731-35.619-103.147-85.333-120.717v-57.233c49.715-17.57 85.333-64.986 85.333-120.717s-35.619-103.145-85.333-120.717v-57.233c49.715-17.571 85.333-64.984 85.333-120.716zM213.333 256c-23.564 0-42.667-19.103-42.667-42.667s19.103-42.667 42.667-42.667c23.564 0 42.667 19.103 42.667 42.667s-19.103 42.667-42.667 42.667zM256 512c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.102-42.667 42.667-42.667s42.667 19.102 42.667 42.667zM256 810.667c0 23.565-19.103 42.667-42.667 42.667s-42.667-19.102-42.667-42.667c0-23.565 19.103-42.667 42.667-42.667s42.667 19.102 42.667 42.667z",
            "M512 128h341.333c47.13 0 85.333 38.205 85.333 85.333v170.667c0 47.13-38.204 85.333-85.333 85.333h-341.333c-47.13 0-85.333-38.204-85.333-85.333v-170.667c0-47.128 38.204-85.333 85.333-85.333zM853.333 213.333h-341.333v170.667h341.333v-170.667z",
            "M512 554.667h341.333c47.13 0 85.333 38.204 85.333 85.333v170.667c0 47.13-38.204 85.333-85.333 85.333h-341.333c-47.13 0-85.333-38.204-85.333-85.333v-170.667c0-47.13 38.204-85.333 85.333-85.333zM853.333 640h-341.333v170.667h341.333v-170.667z"
        ],
        "availability": [
            "M128 170.667c-23.564 0-42.667 19.103-42.667 42.667s19.103 42.667 42.667 42.667h768c23.565 0 42.667-19.103 42.667-42.667s-19.102-42.667-42.667-42.667h-768z",
            "M128 768c-23.564 0-42.667 19.102-42.667 42.667s19.103 42.667 42.667 42.667h768c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-768z",
            "M170.667 341.333h213.333c47.13 0 85.333 38.205 85.333 85.333v170.667c0 47.13-38.204 85.333-85.333 85.333h-213.333c-47.128 0-85.333-38.204-85.333-85.333v-170.667c0-47.128 38.205-85.333 85.333-85.333zM384 426.667h-213.333v170.667h213.333v-170.667z",
            "M554.667 426.667v42.667c0 47.13 38.204 85.333 85.333 85.333h213.333c47.13 0 85.333-38.204 85.333-85.333v-42.667c0-47.128-38.204-85.333-85.333-85.333h-213.333c-47.13 0-85.333 38.205-85.333 85.333zM640 426.667h213.333v42.667h-213.333v-42.667z"
        ],
        "eyeCrossed": [
            "M285.664 268.164l471.375 471.382 84.527 83.622c6.319 6.319 10.24 14.127 11.767 22.293 2.5 13.372-1.425 27.703-11.767 38.050-8.516 8.516-19.738 12.676-30.899 12.489-2.449-0.043-4.898-0.294-7.313-0.755-8.107-1.549-15.851-5.461-22.127-11.733l-91.772-90.871c-54.037 36.049-114.133 60.693-177.455 60.693-200.638 0-375.234-247.458-420.804-320.977-3.908-6.302-5.862-13.329-5.862-20.356s1.954-14.054 5.862-20.356c20.324-32.789 71.361-100.173 132.487-164.774l-83.342-83.538c-7.399-7.399-11.513-16.841-12.34-26.51-1.036-12.105 3.078-24.567 12.34-33.83 8.371-8.371 19.355-12.536 30.326-12.496 1.229 0.004 2.458 0.062 3.683 0.172 9.607 0.863 18.976 4.972 26.33 12.325l84.983 85.172zM512 768c42.236 0 82.684-12.851 120.017-32.794l-62.477-62.481c-17.98 6.434-37.35 9.941-57.54 9.941-94.257 0-170.667-76.407-170.667-170.667 0-20.19 3.506-39.561 9.942-57.536l-75.612-75.614c-64.714 65.668-104.997 133.15-104.997 133.15s152.82 256 341.333 256zM429.090 532.275c7.518 30.844 31.791 55.117 62.635 62.635l-62.635-62.635z",
            "M482.091 343.945l197.965 197.964c1.715-9.711 2.611-19.708 2.611-29.909 0-94.256-76.412-170.666-170.667-170.666-10.202 0-20.198 0.896-29.909 2.612z",
            "M765.38 627.234c54.669-59.473 87.953-115.234 87.953-115.234s-152.819-256-341.333-256c-33.502 0-65.877 8.086-96.469 21.384l-59.524-59.525c48.317-28.559 100.937-47.192 155.994-47.192 200.64 0 375.232 247.458 420.804 320.977 3.908 6.302 5.862 13.329 5.862 20.356s-1.954 14.054-5.862 20.356c-18.419 29.717-63.189 87.846-115.733 146.564l-51.691-51.686z"
        ],
        "request": [
            "M512 85.333c-23.565 0-42.667 19.103-42.667 42.667v238.328l-55.165-55.514c-9.723-9.724-22.973-13.773-35.633-12.148-9.034 1.16-17.768 5.209-24.707 12.148-6.071 6.071-9.929 13.515-11.577 21.333-0.637 3.025-0.944 6.107-0.919 9.186 0.088 10.803 4.253 21.578 12.495 29.821l128.002 128.349c8.388 8.393 19.405 12.557 30.4 12.497 10.842-0.060 21.666-4.224 29.939-12.497l128.922-140.496c7.654-7.654 11.789-17.492 12.412-27.507 0.239-3.845-0.038-7.716-0.836-11.5-1.647-7.817-5.504-15.262-11.575-21.333-8.764-8.764-20.395-12.918-31.872-12.463-10.347 0.41-20.57 4.565-28.467 12.463l-56.085 67.66v-238.327c0-23.564-19.102-42.667-42.667-42.667z",
            "M85.333 213.333c0-47.128 38.205-85.333 85.333-85.333h170.667v85.333h-170.667v384h213.333c16.161 0 30.935 9.131 38.162 23.586l30.872 61.747h117.931l30.874-61.747c7.228-14.455 21.999-23.586 38.161-23.586h213.333v-384h-170.667v-85.333h170.667c47.13 0 85.333 38.205 85.333 85.333v640c0 47.13-38.204 85.333-85.333 85.333h-682.667c-47.128 0-85.333-38.204-85.333-85.333v-640zM853.333 682.667h-186.965l-30.874 61.747c-7.228 14.455-21.999 23.586-38.161 23.586h-170.667c-16.161 0-30.935-9.131-38.162-23.586l-30.874-61.747h-186.964v170.667h682.667v-170.667z"
        ],
        "download": [
            "M85.333 448c0 129.604 114.615 234.667 256 234.667v-85.333c-94.257 0-170.667-66.859-170.667-149.333s76.41-149.333 170.667-149.333c21.246 0 41.585 3.397 60.346 9.604 27.906-56.262 85.928-94.937 152.987-94.937 94.255 0 170.667 76.41 170.667 170.667h21.333c58.91 0 106.667 47.757 106.667 106.667s-47.757 106.667-106.667 106.667h-64v85.333h64c106.039 0 192-85.961 192-192 0-88.084-59.315-162.314-140.181-184.926-33.071-103.107-129.728-177.74-243.819-177.74-76.22 0-144.663 33.312-191.56 86.17-7.177-0.554-14.439-0.837-21.773-0.837-141.385 0-256 105.064-256 234.667zM469.333 512v238.327l-24.994-24.994c-16.661-16.661-43.677-16.661-60.339 0s-16.663 43.678 0 60.339l97.83 97.83c16.661 16.661 43.678 16.661 60.339 0l97.83-97.83c16.661-16.661 16.661-43.678 0-60.339s-43.678-16.661-60.339 0l-24.994 24.994v-238.327c0-23.565-19.102-42.667-42.667-42.667s-42.667 19.102-42.667 42.667z"
        ],
        "wallet": [
            "M725.333 554.667c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667z",
            "M85.333 170.667c0-47.128 38.205-85.333 85.333-85.333h597.333c47.13 0 85.333 38.205 85.333 85.333v85.333c47.13 0 85.333 38.205 85.333 85.333v512c0 47.13-38.204 85.333-85.333 85.333h-682.667c-47.128 0-85.333-38.204-85.333-85.333v-682.667zM170.667 341.333v512h682.667v-85.333h-256c-47.13 0-85.333-38.204-85.333-85.333v-170.667c0-47.13 38.204-85.333 85.333-85.333h256v-85.333h-682.667zM170.667 213.333c0 23.564 19.103 42.667 42.667 42.667h554.667v-85.333h-554.667c-23.564 0-42.667 19.103-42.667 42.667zM597.333 512v170.667h256v-170.667h-256z"
        ],
        "video": [
            "M384 384.001c0-33.165 36.18-53.649 64.619-36.586l213.333 127.999c27.618 16.572 27.618 56.602 0 73.173l-213.333 128c-28.439 17.062-64.619-3.422-64.619-36.587v-255.999z",
            "M938.667 512c0-235.642-191.027-426.667-426.667-426.667-235.642 0-426.667 191.025-426.667 426.667 0 235.639 191.025 426.667 426.667 426.667 235.639 0 426.667-191.027 426.667-426.667zM853.333 512c0 188.514-152.819 341.333-341.333 341.333s-341.333-152.819-341.333-341.333c0-188.513 152.82-341.333 341.333-341.333s341.333 152.82 341.333 341.333z"
        ],
        "more": [
            "M170.667 512c0-47.13 38.205-85.333 85.333-85.333s85.333 38.204 85.333 85.333c0 47.13-38.205 85.333-85.333 85.333s-85.333-38.204-85.333-85.333zM426.667 512c0-47.13 38.204-85.333 85.333-85.333s85.333 38.204 85.333 85.333c0 47.13-38.204 85.333-85.333 85.333s-85.333-38.204-85.333-85.333zM768 426.667c-47.13 0-85.333 38.204-85.333 85.333s38.204 85.333 85.333 85.333c47.13 0 85.333-38.204 85.333-85.333s-38.204-85.333-85.333-85.333z"
        ],
        "reports": [
            "M128 170.667c0-47.128 38.205-85.333 85.333-85.333h452.663c24.188 0 47.245 10.267 63.428 28.248l144.67 160.745c14.101 15.669 21.905 36.004 21.905 57.085v521.921c0 47.13-38.204 85.333-85.333 85.333h-597.333c-47.128 0-85.333-38.204-85.333-85.333v-682.667zM213.333 743.006v110.327h597.333v-521.921l-144.67-160.745h-452.663v451.661l97.831-97.83c16.662-16.661 43.677-16.661 60.34 0l76.496 76.497 131.661-131.661h-24.994c-23.565 0-42.667-19.102-42.667-42.667s19.102-42.667 42.667-42.667h128c23.565 0 42.667 19.103 42.667 42.667v128c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667v-24.994l-161.83 161.83c-16.661 16.661-43.678 16.661-60.339 0l-76.497-76.497-128 128z"
        ],
        "upload": [
            "M85.333 448c0 129.604 114.615 234.667 256 234.667v-85.333c-94.257 0-170.667-66.859-170.667-149.333s76.41-149.333 170.667-149.333c21.246 0 41.585 3.397 60.346 9.604 27.906-56.262 85.928-94.937 152.987-94.937 94.255 0 170.667 76.41 170.667 170.667h21.333c58.91 0 106.667 47.757 106.667 106.667s-47.757 106.667-106.667 106.667h-64v85.333h64c106.039 0 192-85.961 192-192 0-88.084-59.315-162.314-140.181-184.926-33.071-103.107-129.728-177.74-243.819-177.74-76.22 0-144.663 33.312-191.56 86.17-7.177-0.554-14.439-0.837-21.773-0.837-141.385 0-256 105.064-256 234.667z",
            "M542.17 396.497c-16.661-16.662-43.678-16.662-60.339 0l-97.83 97.831c-16.662 16.661-16.662 43.678 0 60.339s43.677 16.661 60.339 0l24.994-24.994v238.327c0 23.565 19.102 42.667 42.667 42.667s42.667-19.102 42.667-42.667v-238.327l24.994 24.994c16.661 16.661 43.678 16.661 60.339 0s16.661-43.678 0-60.339l-97.83-97.831z"
        ],
        "batch": [
            "M384 256c0-47.128 38.205-85.333 85.333-85.333h195.661c22.63 0 44.335 8.99 60.339 24.994l145.673 145.673c16.004 16.003 24.994 37.708 24.994 60.34v366.327c0 47.13-38.204 85.333-85.333 85.333h-341.333c-47.128 0-85.333-38.204-85.333-85.333v-512zM469.333 256v512h341.333v-366.327l-145.673-145.673h-195.661z",
            "M256 298.667c0-47.128 38.205-85.333 85.333-85.333v597.333c-47.128 0-85.333-38.204-85.333-85.333v-426.667z",
            "M213.333 256c-47.128 0-85.333 38.205-85.333 85.333v341.333c0 47.13 38.205 85.333 85.333 85.333v-512z"
        ],
        "export": [
            "M554.667 213.333c0-23.564 19.102-42.667 42.667-42.667h213.333c23.565 0 42.667 19.103 42.667 42.667v213.333c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667v-110.327l-396.501 396.569c-7.692 7.693-17.59 11.836-27.657 12.425-11.741 0.687-23.712-3.452-32.683-12.425-8.492-8.491-12.657-19.674-12.492-30.805 0.158-10.705 4.323-21.363 12.492-29.534l396.502-396.57h-110.327c-23.565 0-42.667-19.103-42.667-42.667z",
            "M128 213.333c0-47.128 38.205-85.333 85.333-85.333h256v85.333h-256v597.333h597.333v-256h85.333v256c0 47.13-38.204 85.333-85.333 85.333h-597.333c-47.128 0-85.333-38.204-85.333-85.333v-597.333z"
        ],
        "import": [
            "M840.943 183.127c9.097 9.098 13.227 21.282 12.39 33.183-0.226 3.204-0.811 6.387-1.758 9.484-1.971 6.467-5.517 12.558-10.633 17.673l-396.604 396.533h110.327c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-213.333c-23.564 0-42.667-19.102-42.667-42.667v-213.333c0-23.565 19.103-42.667 42.667-42.667s42.667 19.102 42.667 42.667v110.327l396.604-396.534c5.116-5.115 11.204-8.66 17.673-10.635 3.494-1.068 7.104-1.676 10.726-1.826 11.503-0.474 23.159 3.679 31.94 12.46z",
            "M128 213.333c0-47.128 38.205-85.333 85.333-85.333h384v85.333h-384v597.333h597.333v-384h85.333v384c0 47.13-38.204 85.333-85.333 85.333h-597.333c-47.128 0-85.333-38.204-85.333-85.333v-597.333z"
        ],
        "customize": [
            "M627.52 165.579c24.994-25.053 57.749-37.579 90.509-37.579s65.515 12.526 90.509 37.579l49.988 50.105c24.994 25.052 37.491 57.888 37.491 90.723s-12.497 65.67-37.491 90.723l-393.382 396.442c-3.84 3.849-8.375 6.929-13.363 9.071l-204.573 86.182c-11.325 4.864-22.67 7.117-33.615 7.177-23.269 0.124-44.728-9.664-60.34-25.31-15.149-15.185-24.791-35.891-25.236-58.419-0.229-11.605 1.984-23.693 7.142-35.759l89.932-201.097c2.138-5.001 5.209-9.545 9.047-13.393l393.383-396.444zM748.198 226.060c-16.661-16.702-43.678-16.702-60.339 0l-37.491 37.578 110.327 110.586 37.491-37.578c16.661-16.702 16.661-43.78 0-60.482l-49.988-50.105zM700.356 434.705l-110.327-110.585-265.382 268.144 110.327 110.583 265.382-268.143zM360.242 748.907l-81.543-81.737-65.107 143.036 146.65-61.299z",
            "M352.396 111.407c-34.765-34.765-91.13-34.765-125.894 0l-115.094 115.094c-34.765 34.765-34.765 91.13 0 125.894l165.926 165.928 64-61.897-55.703-55.703 26.074-26.074c17.382-17.382 17.382-45.565 0-62.947s-45.565-17.382-62.947 0l-26.074 26.074-48.329-48.329 115.094-115.094 164.414 166.979 58.138-58.14-159.604-171.787z",
            "M746.667 500.638l-64 61.897 166.98 172.019-115.093 115.093-48.333-48.329 26.074-26.074c17.382-17.382 17.382-45.568 0-62.95-17.382-17.378-45.564-17.378-62.946 0l-26.074 26.074-68.608-77.035-64 64 180.937 187.26c34.765 34.765 91.132 34.765 125.897 0l115.093-115.093c34.765-34.765 34.765-91.132 0-125.897l-165.926-170.965z"
        ],
        "jobForms": [
            "M341.333 512c0-23.565 19.102-42.667 42.667-42.667s42.667 19.102 42.667 42.667c0 23.565-19.102 42.667-42.667 42.667s-42.667-19.102-42.667-42.667z",
            "M384 640c-23.564 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667c23.564 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667z",
            "M512 512c0-23.565 19.102-42.667 42.667-42.667h85.333c23.565 0 42.667 19.102 42.667 42.667s-19.102 42.667-42.667 42.667h-85.333c-23.565 0-42.667-19.102-42.667-42.667z",
            "M554.667 640c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667h85.333c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667h-85.333z",
            "M426.667 85.333h170.667c11.315 0 22.17 4.495 30.17 12.497l72.836 72.837h67.661c47.13 0 85.333 38.205 85.333 85.333v597.333c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333v-597.333c0-47.128 38.205-85.333 85.333-85.333h67.66l72.837-72.837c8.002-8.001 18.854-12.497 30.17-12.497zM700.339 256l-72.836 72.837c-8 8.001-18.854 12.497-30.17 12.497h-170.667c-11.316 0-22.168-4.495-30.17-12.497l-72.837-72.837h-67.66v597.333h512v-597.333h-67.661zM401.673 213.333l42.666 42.667h135.322l42.667-42.667-42.667-42.667h-135.322l-42.666 42.667z"
        ],
        "embed": [
            "M256 170.667c-47.128 0-85.333 38.205-85.333 85.333v85.333h85.333v-85.333h512v85.333h85.333v-85.333c0-47.128-38.204-85.333-85.333-85.333h-512z",
            "M170.666 768v-85.333h85.333v85.333h512v-85.333h85.333v85.333c0 47.13-38.204 85.333-85.333 85.333h-512c-47.128 0-85.333-38.204-85.333-85.333z",
            "M434.517 664.683c5.065 7.164 12.373 12.838 21.333 15.825 5.099 1.698 10.291 2.381 15.356 2.159 5.589-0.247 11.021-1.591 16.009-3.895 10.321-4.762 18.726-13.615 22.605-25.25l85.367-256.038c1.25-3.746 1.95-7.543 2.146-11.304 0.388-7.484-1.225-14.823-4.489-21.332-4.89-9.738-13.487-17.616-24.64-21.334-4.928-1.643-9.946-2.336-14.852-2.179-5.764 0.184-11.375 1.542-16.512 3.913-10.321 4.763-18.726 13.616-22.605 25.251l-85.367 256.041c-1.515 4.54-2.223 9.156-2.202 13.692 0.039 8.841 2.851 17.374 7.851 24.452z",
            "M317.692 391.171c7.278-4.852 15.505-7.173 23.642-7.171 4.835 0.002 9.639 0.823 14.193 2.423 8.427 2.959 15.998 8.578 21.333 16.582 5.17 7.756 7.467 16.588 7.14 25.241-0.499 13.222-7.123 26.027-18.974 33.929l-74.775 49.826 74.775 49.856c11.851 7.902 18.475 20.706 18.974 33.929 0.326 8.653-1.97 17.485-7.14 25.242-6.243 9.365-15.546 15.462-25.699 17.856-11.105 2.62-23.227 0.806-33.469-6.025l-128.026-85.359c-25.333-16.887-25.333-54.114 0-71.002l128.026-85.327z",
            "M682.697 640.030c8.137 0 16.363-2.317 23.642-7.172l128.026-85.325c25.331-16.892 25.331-54.114 0-71.002l-128.026-85.361c-10.244-6.828-22.362-8.643-33.468-6.025-10.155 2.394-19.456 8.494-25.698 17.858-5.171 7.756-7.467 16.588-7.142 25.242 0.499 13.222 7.121 26.027 18.974 33.929l74.773 49.856-74.773 49.826c-11.853 7.902-18.475 20.706-18.974 33.929-0.324 8.653 1.971 17.485 7.142 25.242 5.333 8.004 12.907 13.623 21.333 16.58 4.553 1.6 9.357 2.423 14.191 2.423z"
        ],
        "share": [
            "M853.333 298.667c0 70.692-57.306 128-128 128-32.981 0-63.053-12.475-85.747-32.964l-173.756 83.721c2.295 11.166 3.503 22.733 3.503 34.577 0 12.514-1.348 24.713-3.904 36.459l169.276 86.481c23.177-23.232 55.223-37.606 90.628-37.606 70.694 0 128 57.306 128 128s-57.306 128-128 128c-70.694 0-128-57.306-128-128 0-4.416 0.222-8.781 0.661-13.086l-171.6-87.053c-31.265 35.255-76.902 57.472-127.728 57.472-94.257 0-170.667-76.412-170.667-170.667 0-94.257 76.41-170.667 170.667-170.667 52.279 0 99.067 23.506 130.372 60.525l169.899-82.88c-1.058-6.615-1.604-13.399-1.604-20.312 0-70.692 57.306-128 128-128s128 57.308 128 128zM768 298.667c0-23.564-19.102-42.667-42.667-42.667s-42.667 19.103-42.667 42.667c0 23.564 19.102 42.667 42.667 42.667s42.667-19.103 42.667-42.667zM347.183 441.792c-13.775-9.536-30.493-15.125-48.516-15.125-45.455 0-82.61 35.541-85.19 80.35-0.095 1.647-0.143 3.311-0.143 4.983 0 1.655 0.047 3.302 0.14 4.937l0.015 0.252c2.681 44.71 39.792 80.145 85.178 80.145 16.995 0 32.83-4.966 46.131-13.53 23.584-15.185 39.203-41.673 39.203-71.804 0-26.509-12.088-50.197-31.053-65.847-1.857-1.532-3.78-2.987-5.764-4.361zM725.333 768c23.565 0 42.667-19.102 42.667-42.667s-19.102-42.667-42.667-42.667c-23.565 0-42.667 19.102-42.667 42.667s19.102 42.667 42.667 42.667z"
        ]
    }
};

var iconClassMap = getInvertedClassMap(styles);
var sizesClassMap = getInvertedClassMap(sizes);
var colorsClassMap = getInvertedClassMap(colors);
function getInvertedClassMap(classMap) {
    return Object.keys(classMap).reduce(function (acc, value) {
        var _a;
        return (__assign(__assign({}, acc), (_a = {}, _a[classMap[value]] = value, _a)));
    }, {});
}
function getIcon(_a) {
    var _b;
    var name = _a.name, color = _a.color, _c = _a.size, size = _c === void 0 ? "base" : _c;
    var svgClassNames = classnames(styles.icon, sizes[size], (_b = {},
        _b[styles.longArrowUp] = name === "longArrowUp",
        _b[styles.longArrowDown] = name === "longArrowDown",
        _b[styles.thumbsDown] = name === "thumbsDown",
        _b));
    var pathClassNames = getPathClassNames(name, color);
    var paths = getPaths(name);
    var viewBox = "0 0 " + iconMap.height + " " + iconMap.height;
    return { svgClassNames: svgClassNames, pathClassNames: pathClassNames, paths: paths, viewBox: viewBox };
}
function getPaths(name) {
    var iconName = mapToCorrectIcon(name);
    if (iconName === "truck") {
        return [];
    }
    else {
        return iconMap.icons[iconName];
    }
}
function mapToCorrectIcon(name) {
    switch (name) {
        case "longArrowUp":
            return "backArrow";
        case "longArrowDown":
            return "backArrow";
        case "remove":
            return "cross";
        case "thumbsDown":
            return "thumbsUp";
        default:
            return name;
    }
}
function getPathClassNames(name, color) {
    var _a;
    return classnames(color && colors[color], (_a = {},
        _a[styles.person] = name === "person",
        _a[styles.clients] = name === "clients",
        _a[styles.property] = name === "property",
        _a[styles.userUnassigned] = name === "userUnassigned",
        _a[styles.job] = name === "job",
        _a[styles.jobOnHold] = name === "jobOnHold",
        _a[styles.visit] = name === "visit",
        _a[styles.moveVisits] = name === "moveVisits",
        _a[styles.event] = name === "event",
        _a[styles.request] = name === "request",
        _a[styles.reminder] = name === "reminder",
        _a[styles.trash] = name === "trash",
        _a[styles.task] = name === "task",
        _a[styles.timer] = name === "timer",
        _a[styles.quote] = name === "quote",
        _a[styles.invoice] = name === "invoice",
        _a[styles.invoiceLater] = name === "invoiceLater",
        _a[styles.badInvoice] = name === "badInvoice",
        _a[styles.sendInvoice] = name === "sendInvoice",
        _a[styles.paidInvoice] = name === "paidInvoice",
        _a[styles.payment] = name === "payment",
        _a[styles.expense] = name === "expense",
        _a[styles.edit] = name === "edit",
        _a[styles.archive] = name === "archive",
        _a[styles.excel] = name === "excel",
        _a[styles.file] = name === "file",
        _a[styles.pdf] = name === "pdf",
        _a[styles.word] = name === "word",
        _a[styles.video] = name === "video",
        _a));
}

exports.colorsClassMap = colorsClassMap;
exports.getIcon = getIcon;
exports.iconClassMap = iconClassMap;
exports.sizesClassMap = sizesClassMap;
